GET Match Details
https://pd.{shard}.a.pvp.net/match-details/v1/matches/{matchID} Get the details of a match after it ends
Headers
-
X-Riot-ClientPlatform: {client platform} -
X-Riot-ClientVersion: {client version} -
X-Riot-Entitlements-JWT: {entitlement token} -
Authorization: Bearer {auth token}
URL Parameters
-
{matchID}Match ID
Other Variables
-
client platformA string representing the platform of the client. Base-64 encoded JSON with the following fields:
{ "platformType": "PC", "platformOS": "Windows", "platformOSVersion": "10.0.19042.1.256.64bit", "platformChipset": "Unknown" }ew0KCSJwbGF0Zm9ybVR5cGUiOiAiUEMiLA0KCSJwbGF0Zm9ybU9TIjogIldpbmRvd3MiLA0KCSJwbGF0Zm9ybU9TVmVyc2lvbiI6ICIxMC4wLjE5MDQyLjEuMjU2LjY0Yml0IiwNCgkicGxhdGZvcm1DaGlwc2V0IjogIlVua25vd24iDQp9is a value that works. -
client version -
entitlement tokenCan be obtained locally with the Entitlements Token endpoint or remotely using Riot auth and the Entitlement endpoint -
auth tokenCan be obtained locally with the Entitlements Token endpoint or remotely by first using the Auth Cookies endpoint then using the cookies with the Auth Request endpoint
Response
type MatchDetailsResponse = {
matchInfo: {
/** Match ID */
matchId: string;
/** Map ID */
mapId: string;
gamePodId: string;
gameLoopZone: string;
gameServerAddress: string;
gameVersion: string;
gameLengthMillis: number | null;
gameStartMillis: number;
provisioningFlowID: "Matchmaking" | "CustomGame";
isCompleted: boolean;
customGameName: string;
forcePostProcessing: boolean;
/** Queue ID */
queueID: string;
/** Game Mode */
gameMode: string;
isRanked: boolean;
isMatchSampled: boolean;
/** Season ID */
seasonId: string;
completionState: "Surrendered" | "Completed" | "VoteDraw" | "";
platformType: "PC";
premierMatchInfo: {};
partyRRPenalties?: {
[x: string]: number;
} | undefined;
shouldMatchDisablePenalties: boolean;
};
players: {
/** Player UUID */
subject: string;
gameName: string;
tagLine: string;
platformInfo: {
platformType: "PC";
platformOS: "Windows";
platformOSVersion: string;
platformChipset: "Unknown";
};
teamId: ("Blue" | "Red") | string;
/** Party ID */
partyId: string;
/** Character ID */
characterId: string;
stats: {
score: number;
roundsPlayed: number;
kills: number;
deaths: number;
assists: number;
playtimeMillis: number;
abilityCasts?: ({
grenadeCasts: number;
ability1Casts: number;
ability2Casts: number;
ultimateCasts: number;
} | null) | undefined;
} | null;
roundDamage: {
round: number;
/** Player UUID */
receiver: string;
damage: number;
}[] | null;
competitiveTier: number;
isObserver: boolean;
/** Card ID */
playerCard: string;
/** Title ID */
playerTitle: string;
/** Preferred Level Border ID */
preferredLevelBorder?: (string | "") | undefined;
accountLevel: number;
sessionPlaytimeMinutes?: (number | null) | undefined;
xpModifications?: {
/** XP multiplier */
Value: number;
/** XP Modification ID */
ID: string;
}[] | undefined;
behaviorFactors?: {
afkRounds: number;
/** Float value of unknown significance. Possibly used to quantify how much the player was in the way of their teammates? */
collisions?: number | undefined;
commsRatingRecovery: number;
damageParticipationOutgoing: number;
friendlyFireIncoming?: number | undefined;
friendlyFireOutgoing?: number | undefined;
mouseMovement?: number | undefined;
stayedInSpawnRounds?: number | undefined;
} | undefined;
newPlayerExperienceDetails?: {
basicMovement: {
idleTimeMillis: 0;
objectiveCompleteTimeMillis: 0;
};
basicGunSkill: {
idleTimeMillis: 0;
objectiveCompleteTimeMillis: 0;
};
adaptiveBots: {
adaptiveBotAverageDurationMillisAllAttempts: 0;
adaptiveBotAverageDurationMillisFirstAttempt: 0;
killDetailsFirstAttempt: null;
idleTimeMillis: 0;
objectiveCompleteTimeMillis: 0;
};
ability: {
idleTimeMillis: 0;
objectiveCompleteTimeMillis: 0;
};
bombPlant: {
idleTimeMillis: 0;
objectiveCompleteTimeMillis: 0;
};
defendBombSite: {
success: false;
idleTimeMillis: 0;
objectiveCompleteTimeMillis: 0;
};
settingStatus: {
isMouseSensitivityDefault: boolean;
isCrosshairDefault: boolean;
};
versionString: "";
} | undefined;
}[];
bots: unknown[];
coaches: {
/** Player UUID */
subject: string;
teamId: "Blue" | "Red";
}[];
teams: {
teamId: ("Blue" | "Red") | string;
won: boolean;
roundsPlayed: number;
roundsWon: number;
numPoints: number;
}[] | null;
roundResults: {
roundNum: number;
roundResult: "Eliminated" | "Bomb detonated" | "Bomb defused" | "Surrendered" | "Round timer expired";
roundCeremony: "CeremonyDefault" | "CeremonyTeamAce" | "CeremonyFlawless" | "CeremonyCloser" | "CeremonyClutch" | "CeremonyThrifty" | "CeremonyAce" | "";
winningTeam: ("Blue" | "Red") | string;
/** Player UUID */
bombPlanter?: string | undefined;
bombDefuser?: (("Blue" | "Red") | string) | undefined;
/** Time in milliseconds since the start of the round when the bomb was planted. 0 if not planted */
plantRoundTime?: number | undefined;
plantPlayerLocations: {
/** Player UUID */
subject: string;
viewRadians: number;
location: {
x: number;
y: number;
};
}[] | null;
plantLocation: {
x: number;
y: number;
};
plantSite: "A" | "B" | "C" | "";
/** Time in milliseconds since the start of the round when the bomb was defused. 0 if not defused */
defuseRoundTime?: number | undefined;
defusePlayerLocations: {
/** Player UUID */
subject: string;
viewRadians: number;
location: {
x: number;
y: number;
};
}[] | null;
defuseLocation: {
x: number;
y: number;
};
playerStats: {
/** Player UUID */
subject: string;
kills: {
/** Time in milliseconds since the start of the game */
gameTime: number;
/** Time in milliseconds since the start of the round */
roundTime: number;
/** Player UUID */
killer: string;
/** Player UUID */
victim: string;
victimLocation: {
x: number;
y: number;
};
assistants: string[];
playerLocations: {
/** Player UUID */
subject: string;
viewRadians: number;
location: {
x: number;
y: number;
};
}[];
finishingDamage: {
damageType: "Weapon" | "Bomb" | "Ability" | "Fall" | "Melee" | "Invalid" | "";
/** Item ID of the weapon used to kill the player. Empty string if the player was killed by the spike, fall damage, or melee. */
damageItem: (string | ("Ultimate" | "Ability1" | "Ability2" | "GrenadeAbility" | "Primary")) | "";
isSecondaryFireMode: boolean;
};
}[];
damage: {
/** Player UUID */
receiver: string;
damage: number;
legshots: number;
bodyshots: number;
headshots: number;
}[];
score: number;
economy: {
loadoutValue: number;
/** Item ID */
weapon: string | "";
/** Armor ID */
armor: string | "";
remaining: number;
spent: number;
};
ability: {
grenadeEffects: null;
ability1Effects: null;
ability2Effects: null;
ultimateEffects: null;
};
wasAfk: boolean;
wasPenalized: boolean;
stayedInSpawn: boolean;
}[];
/** Empty string if the timer expired */
roundResultCode: "Elimination" | "Detonate" | "Defuse" | "Surrendered" | "";
playerEconomies: {
/** Player UUID */
subject: string;
loadoutValue: number;
/** Item ID */
weapon: string | "";
/** Armor ID */
armor: string | "";
remaining: number;
spent: number;
}[] | null;
playerScores: {
/** Player UUID */
subject: string;
score: number;
}[] | null;
}[] | null;
kills: {
/** Time in milliseconds since the start of the game */
gameTime: number;
/** Time in milliseconds since the start of the round */
roundTime: number;
/** Player UUID */
killer: string;
/** Player UUID */
victim: string;
victimLocation: {
x: number;
y: number;
};
assistants: string[];
playerLocations: {
/** Player UUID */
subject: string;
viewRadians: number;
location: {
x: number;
y: number;
};
}[];
finishingDamage: {
damageType: "Weapon" | "Bomb" | "Ability" | "Fall" | "Melee" | "Invalid" | "";
/** Item ID of the weapon used to kill the player. Empty string if the player was killed by the spike, fall damage, or melee. */
damageItem: (string | ("Ultimate" | "Ability1" | "Ability2" | "GrenadeAbility" | "Primary")) | "";
isSecondaryFireMode: boolean;
};
round: number;
}[] | null;
}; {
"matchInfo": {
"matchId": "ffFb2EF4-6fF8-46DC-EA76-e34c2bbdcCd4",
"mapId": "vesco",
"gamePodId": "cubicularis",
"gameLoopZone": "omnis",
"gameServerAddress": "combibo",
"gameVersion": "crepusculum",
"gameLengthMillis": 2883531255892452,
"gameStartMillis": 3641037539872282,
"provisioningFlowID": "CustomGame",
"isCompleted": true,
"customGameName": "casso",
"forcePostProcessing": true,
"queueID": "laudantium",
"gameMode": "veritatis",
"isRanked": true,
"isMatchSampled": true,
"seasonId": "CdfFFC1F-aFBA-1dEd-2ca3-DDbfeF51C4D3",
"completionState": "",
"platformType": "PC",
"premierMatchInfo": {},
"partyRRPenalties": {
"5b9d4A31-A2B7-D6Ca-D81a-fD4a8fE36Ecc": 958029517542365
},
"shouldMatchDisablePenalties": false
},
"players": [
{
"subject": "eA32d974-9141-dddc-9B1C-6aAEA1EE089f",
"gameName": "crur",
"tagLine": "provident",
"platformInfo": {
"platformType": "PC",
"platformOS": "Windows",
"platformOSVersion": "vindico",
"platformChipset": "Unknown"
},
"teamId": "8C5Db7D9-A8AB-7c1c-cDFd-db88F4a9bFCB",
"partyId": "3F9F81aD-AA3D-cAC8-0e1b-A8E8686A9488",
"characterId": "734D05Cd-F502-7455-d97C-feFCC6214E6d",
"stats": {
"score": 2275467749724738,
"roundsPlayed": 5686349320990293,
"kills": 4951778237174051,
"deaths": 6876052548279549,
"assists": 395819556375235,
"playtimeMillis": 1835389288013182,
"abilityCasts": {
"grenadeCasts": 8155843977656202,
"ability1Casts": 6514018577367310,
"ability2Casts": 5033613799262565,
"ultimateCasts": 511930032331203
}
},
"roundDamage": [
{
"round": 4213608992805644,
"receiver": "79Ede724-eeEa-C5fD-d1f2-C6d4FE064044",
"damage": 1771531205467354
},
{
"round": 389694686694497,
"receiver": "3EE3bdc0-789F-4aDa-C590-7f4672B7dc2c",
"damage": 2087886660316711
},
{
"round": 3223885972824508,
"receiver": "0252621E-2807-8DDB-e4C5-e0d18a8f4000",
"damage": 1494892213808877
}
],
"competitiveTier": 563963897108487,
"isObserver": true,
"playerCard": "4a1969d7-499a-B8Ab-9BC2-AEcc281F7EC3",
"playerTitle": "6b7d1eeb-Dc7c-b61d-Df2c-B64109AE61Cc",
"preferredLevelBorder": "",
"accountLevel": 6424267351499261,
"sessionPlaytimeMinutes": 5263840563057580,
"xpModifications": [
{
"Value": 545499195327899,
"ID": "laboriosam"
}
],
"behaviorFactors": {
"afkRounds": 6755445432836752,
"collisions": 8842721796035738,
"commsRatingRecovery": 2438083454453348,
"damageParticipationOutgoing": 4465256365972289,
"friendlyFireIncoming": 7069818073548339,
"friendlyFireOutgoing": 7817772798019145,
"mouseMovement": 3260253278908291,
"stayedInSpawnRounds": 5168258098540941
},
"newPlayerExperienceDetails": {
"basicMovement": {
"idleTimeMillis": 0,
"objectiveCompleteTimeMillis": 0
},
"basicGunSkill": {
"idleTimeMillis": 0,
"objectiveCompleteTimeMillis": 0
},
"adaptiveBots": {
"adaptiveBotAverageDurationMillisAllAttempts": 0,
"adaptiveBotAverageDurationMillisFirstAttempt": 0,
"killDetailsFirstAttempt": null,
"idleTimeMillis": 0,
"objectiveCompleteTimeMillis": 0
},
"ability": {
"idleTimeMillis": 0,
"objectiveCompleteTimeMillis": 0
},
"bombPlant": {
"idleTimeMillis": 0,
"objectiveCompleteTimeMillis": 0
},
"defendBombSite": {
"success": false,
"idleTimeMillis": 0,
"objectiveCompleteTimeMillis": 0
},
"settingStatus": {
"isMouseSensitivityDefault": false,
"isCrosshairDefault": true
},
"versionString": ""
}
},
{
"subject": "eCD5eEa6-DA0a-6EEf-0d02-5d4C7caF9F89",
"gameName": "adnuo",
"tagLine": "sequi",
"platformInfo": {
"platformType": "PC",
"platformOS": "Windows",
"platformOSVersion": "sortitus",
"platformChipset": "Unknown"
},
"teamId": "Red",
"partyId": "ecB7138f-0516-Ae8C-Dc7d-0F6e873bAc6b",
"characterId": "4Fe9590c-45d1-BbBE-C056-70eD311572b4",
"stats": {
"score": 3530421034942953,
"roundsPlayed": 2813463284798151,
"kills": 8399660577207251,
"deaths": 429350863481486,
"assists": 1910792222714574,
"playtimeMillis": 3176671104177385,
"abilityCasts": {
"grenadeCasts": 4211910012711188,
"ability1Casts": 1559748023927506,
"ability2Casts": 8835617007643454,
"ultimateCasts": 2965931754735118
}
},
"roundDamage": [
{
"round": 4972636217928575,
"receiver": "9cEbABBE-7ccC-782f-dfec-12EF7Bfa15A2",
"damage": 3158390301996017
},
{
"round": 1492812197437876,
"receiver": "5ECefD7e-bbB4-6f2C-4523-8D78f3b85CAA",
"damage": 8067841447179984
},
{
"round": 3042608093093183,
"receiver": "f79f15c0-Cc8d-eA8E-C5ed-bfBf12eFeE7e",
"damage": 7730893695037708
},
{
"round": 1588617429344272,
"receiver": "AFe031f9-DD9E-4F2a-06f5-e6E47e07FFc8",
"damage": 4845856150507367
},
{
"round": 3905617776515530,
"receiver": "2aaC3BB7-49De-fFf6-3DF2-E5BDcec509cd",
"damage": 6337316503979621
}
],
"competitiveTier": 4817928663602391,
"isObserver": true,
"playerCard": "AB7Fc174-bF9A-1a2d-BE68-0De7dA55795b",
"playerTitle": "E9a6Ec38-2D0f-fC5f-22eB-b426FbcAf12d",
"preferredLevelBorder": "",
"accountLevel": 8107697147999806,
"sessionPlaytimeMinutes": 6985404698538206,
"xpModifications": [
{
"Value": 7592275735338707,
"ID": "amet"
}
],
"behaviorFactors": {
"afkRounds": 6111414147048807,
"collisions": 5086136134022369,
"commsRatingRecovery": 4511698859702792,
"damageParticipationOutgoing": 1819197628705794,
"friendlyFireIncoming": 8804688833822080,
"friendlyFireOutgoing": 632584283804719,
"mouseMovement": 3594332599406419,
"stayedInSpawnRounds": 124416868517151
},
"newPlayerExperienceDetails": {
"basicMovement": {
"idleTimeMillis": 0,
"objectiveCompleteTimeMillis": 0
},
"basicGunSkill": {
"idleTimeMillis": 0,
"objectiveCompleteTimeMillis": 0
},
"adaptiveBots": {
"adaptiveBotAverageDurationMillisAllAttempts": 0,
"adaptiveBotAverageDurationMillisFirstAttempt": 0,
"killDetailsFirstAttempt": null,
"idleTimeMillis": 0,
"objectiveCompleteTimeMillis": 0
},
"ability": {
"idleTimeMillis": 0,
"objectiveCompleteTimeMillis": 0
},
"bombPlant": {
"idleTimeMillis": 0,
"objectiveCompleteTimeMillis": 0
},
"defendBombSite": {
"success": false,
"idleTimeMillis": 0,
"objectiveCompleteTimeMillis": 0
},
"settingStatus": {
"isMouseSensitivityDefault": true,
"isCrosshairDefault": true
},
"versionString": ""
}
},
{
"subject": "4860edbd-6D4d-Be49-6284-dC7dBBaBE899",
"gameName": "cursus",
"tagLine": "amita",
"platformInfo": {
"platformType": "PC",
"platformOS": "Windows",
"platformOSVersion": "adnuo",
"platformChipset": "Unknown"
},
"teamId": "d4e9823f-b617-44ce-5f3D-edBC1eac784d",
"partyId": "Bfad9aFE-2714-7d2b-8eD6-a6eBA3Cc1A8E",
"characterId": "eACeffDe-BCeE-aACa-318F-Cd8Cadc32cE7",
"stats": {
"score": 2688335510427706,
"roundsPlayed": 5547694017169945,
"kills": 1142565690307510,
"deaths": 299388326364247,
"assists": 8446722376230323,
"playtimeMillis": 5269769602180149,
"abilityCasts": {
"grenadeCasts": 7142856209935664,
"ability1Casts": 2460593052028400,
"ability2Casts": 6930401375812550,
"ultimateCasts": 6234149648866587
}
},
"roundDamage": [
{
"round": 1955449516995773,
"receiver": "b2BB26e1-dEc2-cC1D-DA6F-EAFCABEd46cB",
"damage": 8201162630386078
}
],
"competitiveTier": 1053691825623574,
"isObserver": true,
"playerCard": "aA1Ce032-aFF9-E37e-0270-5Ffc68fE85D0",
"playerTitle": "b7CAbD3d-17Bb-8EA9-b8b3-12ECc6FD6DD6",
"preferredLevelBorder": "827e3e23-9C87-66ec-AF7e-Bfd69D444D52",
"accountLevel": 6564627503707764,
"sessionPlaytimeMinutes": 6834635848959929,
"xpModifications": [
{
"Value": 8751331493227901,
"ID": "cariosus"
},
{
"Value": 6557453053982478,
"ID": "tubineus"
}
],
"behaviorFactors": {
"afkRounds": 8213108491832980,
"collisions": 7153464853299444,
"commsRatingRecovery": 5325084710053668,
"damageParticipationOutgoing": 109184272367860,
"friendlyFireIncoming": 1647651955456756,
"friendlyFireOutgoing": 5594985061084657,
"mouseMovement": 3741541806294573,
"stayedInSpawnRounds": 5229536428314530
},
"newPlayerExperienceDetails": {
"basicMovement": {
"idleTimeMillis": 0,
"objectiveCompleteTimeMillis": 0
},
"basicGunSkill": {
"idleTimeMillis": 0,
"objectiveCompleteTimeMillis": 0
},
"adaptiveBots": {
"adaptiveBotAverageDurationMillisAllAttempts": 0,
"adaptiveBotAverageDurationMillisFirstAttempt": 0,
"killDetailsFirstAttempt": null,
"idleTimeMillis": 0,
"objectiveCompleteTimeMillis": 0
},
"ability": {
"idleTimeMillis": 0,
"objectiveCompleteTimeMillis": 0
},
"bombPlant": {
"idleTimeMillis": 0,
"objectiveCompleteTimeMillis": 0
},
"defendBombSite": {
"success": false,
"idleTimeMillis": 0,
"objectiveCompleteTimeMillis": 0
},
"settingStatus": {
"isMouseSensitivityDefault": false,
"isCrosshairDefault": false
},
"versionString": ""
}
},
{
"subject": "886AA291-Cd50-c5bC-Fe8d-4A5a2B73d834",
"gameName": "viscus",
"tagLine": "vinculum",
"platformInfo": {
"platformType": "PC",
"platformOS": "Windows",
"platformOSVersion": "appositus",
"platformChipset": "Unknown"
},
"teamId": "fBdc7280-Aeb5-AeFd-c30F-79b6d39EDaaa",
"partyId": "C1A89eA9-0159-13bD-a7DF-8cB4dDeDE4d0",
"characterId": "Dd7952eE-6EE6-918f-0B9a-bC6f3EffA09d",
"stats": {
"score": 4006286932254338,
"roundsPlayed": 2778909959130852,
"kills": 4695826974208044,
"deaths": 4614264888568611,
"assists": 6984172428574640,
"playtimeMillis": 405105379780499,
"abilityCasts": {
"grenadeCasts": 8645640574438060,
"ability1Casts": 3010070255482831,
"ability2Casts": 6970942377007364,
"ultimateCasts": 6892071864771696
}
},
"roundDamage": [
{
"round": 7606860179468207,
"receiver": "e4131eDC-aFf1-b011-1F22-03fffDD723EA",
"damage": 3626697759596976
},
{
"round": 1025529560250125,
"receiver": "e0cEC3FA-FFbb-C940-7cAf-9ab5c9ccaEA7",
"damage": 5426948482385077
},
{
"round": 1797537326666650,
"receiver": "f828ADa1-3fDe-6da0-ba16-Ccb3aA604BA6",
"damage": 1243863257062567
},
{
"round": 935353675028000,
"receiver": "B297813F-D29d-34BA-411B-b12CC22aa6dA",
"damage": 1419665173909400
},
{
"round": 4879152190429131,
"receiver": "8b220Da6-4D5F-b4c7-2D36-dF4cd14b22e7",
"damage": 6919796258342454
}
],
"competitiveTier": 8484310849039172,
"isObserver": false,
"playerCard": "EaD422d0-32ca-6E62-81CC-f94DCB3EEfcE",
"playerTitle": "2BEC5b52-A9Bb-9A2e-1A3e-1A3ABBFd2d90",
"preferredLevelBorder": "aAd08acC-8F3f-Ed2E-96b6-266c8311EDA7",
"accountLevel": 3068875200775716,
"sessionPlaytimeMinutes": 4865870191308243,
"xpModifications": [
{
"Value": 7957187930129826,
"ID": "crinis"
}
],
"behaviorFactors": {
"afkRounds": 3676264504493886,
"collisions": 1567364716056254,
"commsRatingRecovery": 11938573622820,
"damageParticipationOutgoing": 3128385353278776,
"friendlyFireIncoming": 4581875680943967,
"friendlyFireOutgoing": 3632069508498557,
"mouseMovement": 3968296268586961,
"stayedInSpawnRounds": 804702857547302
},
"newPlayerExperienceDetails": {
"basicMovement": {
"idleTimeMillis": 0,
"objectiveCompleteTimeMillis": 0
},
"basicGunSkill": {
"idleTimeMillis": 0,
"objectiveCompleteTimeMillis": 0
},
"adaptiveBots": {
"adaptiveBotAverageDurationMillisAllAttempts": 0,
"adaptiveBotAverageDurationMillisFirstAttempt": 0,
"killDetailsFirstAttempt": null,
"idleTimeMillis": 0,
"objectiveCompleteTimeMillis": 0
},
"ability": {
"idleTimeMillis": 0,
"objectiveCompleteTimeMillis": 0
},
"bombPlant": {
"idleTimeMillis": 0,
"objectiveCompleteTimeMillis": 0
},
"defendBombSite": {
"success": false,
"idleTimeMillis": 0,
"objectiveCompleteTimeMillis": 0
},
"settingStatus": {
"isMouseSensitivityDefault": true,
"isCrosshairDefault": false
},
"versionString": ""
}
}
],
"bots": [
null,
null,
null,
null
],
"coaches": [
{
"subject": "C7c5D8cf-cce3-accb-8e94-20557Bbec092",
"teamId": "Blue"
},
{
"subject": "3a6E1CfE-456D-fa0A-Ba04-5B47b70FAfAd",
"teamId": "Red"
},
{
"subject": "Ef2e50Ba-525F-33a2-Ed6f-2ADDb73c5BA4",
"teamId": "Blue"
},
{
"subject": "8cE34A5b-fF5F-04F7-4EFd-0f9BB7D3aDce",
"teamId": "Red"
}
],
"teams": [
{
"teamId": "Blue",
"won": false,
"roundsPlayed": 1884412350692807,
"roundsWon": 1882002565040213,
"numPoints": 1802208507226310
},
{
"teamId": "12cCB922-5309-197c-f612-c5086aC1561B",
"won": true,
"roundsPlayed": 7777082294540310,
"roundsWon": 4698595899196583,
"numPoints": 5081945600687000
},
{
"teamId": "Red",
"won": false,
"roundsPlayed": 2466663067104071,
"roundsWon": 1154675350429701,
"numPoints": 3406485487872591
}
],
"roundResults": [
{
"roundNum": 7425373110417152,
"roundResult": "Round timer expired",
"roundCeremony": "CeremonyCloser",
"winningTeam": "e0A9a9ca-3CcE-DFA1-f4Da-3c0AcD9eFaEF",
"bombPlanter": "cA4AaA2C-CCb5-aD6E-2af6-aAd1AffE53BA",
"bombDefuser": "Red",
"plantRoundTime": 3578275921615334,
"plantPlayerLocations": [
{
"subject": "fc91dd1A-eB60-fCcd-c4e2-3fF6bABfC808",
"viewRadians": 8561444736164709,
"location": {
"x": 5489896201219470,
"y": 8472437386880779
}
},
{
"subject": "fB88CD1b-352c-D139-67Ad-4FB79dbdbb4C",
"viewRadians": 8793600902925393,
"location": {
"x": 8352062607733843,
"y": 2217837674122004
}
},
{
"subject": "FBa1B124-a1E2-5Ffe-CdAA-D22b9a3BFaFE",
"viewRadians": 2040280182019788,
"location": {
"x": 3542846664203535,
"y": 5546222071353651
}
},
{
"subject": "dBffC122-3DFD-3B28-4BaF-dA7eD130095A",
"viewRadians": 1180865946488602,
"location": {
"x": 5793641528280058,
"y": 6413749367757176
}
},
{
"subject": "fB9e9E57-EfA7-74Bd-D43B-C3aad266BFC3",
"viewRadians": 1904606690115417,
"location": {
"x": 3453849966274611,
"y": 5458954025314298
}
}
],
"plantLocation": {
"x": 6758052905825264,
"y": 162820995155687
},
"plantSite": "B",
"defuseRoundTime": 4663171965176681,
"defusePlayerLocations": [
{
"subject": "0Bb5DdCE-2D08-f9c4-F91e-ac5D77a203Ee",
"viewRadians": 6684460769015839,
"location": {
"x": 6218055055581810,
"y": 6183519387948399
}
}
],
"defuseLocation": {
"x": 6666133856587254,
"y": 5770123515057076
},
"playerStats": [
{
"subject": "e1d4aa77-ceba-CeCe-b567-E0Bb1116bBb1",
"kills": [
{
"gameTime": 8336797378533487,
"roundTime": 5755265662269436,
"killer": "FdBCe6cf-39F6-0E1c-E5FF-136a132A1BbC",
"victim": "5a7FFBB0-3Aa2-c6Fc-d415-ff6f3ADCCe9b",
"victimLocation": {
"x": 1055324263327545,
"y": 1608652671560422
},
"assistants": [
"C8c04911-864b-2Ed1-EBfA-fFBA613b27Cf",
"cEe3001A-Ef26-9dA5-88ae-D5Ce3ef4a34F",
"3BF78025-24eb-9D13-03C4-144Bd1Bd8Ced",
"9799B6bb-E8D6-bebd-405a-ab72C457a2DD"
],
"playerLocations": [
{
"subject": "C9D1f4e7-D907-cF23-b7cB-a707eAE7F6a7",
"viewRadians": 3253834382948467,
"location": {
"x": 4993127292585421,
"y": 3592650720610919
}
}
],
"finishingDamage": {
"damageType": "Weapon",
"damageItem": "Ability1",
"isSecondaryFireMode": false
}
},
{
"gameTime": 6282229333679437,
"roundTime": 5927082373665933,
"killer": "a8797aF8-1ecb-8D30-8B67-0ABAde3c69Ea",
"victim": "aFd6CA9C-17B9-24bA-8E91-cF4f8a49a91A",
"victimLocation": {
"x": 3137386393284304,
"y": 1524096269190354
},
"assistants": [
"ac95cAc8-4ffd-bD2c-5AdA-6644b1efAaeE"
],
"playerLocations": [
{
"subject": "ab4A66eB-abCC-BEbC-3fFe-DB3CDA470647",
"viewRadians": 4170282418811241,
"location": {
"x": 4844999293850946,
"y": 1742730424772337
}
},
{
"subject": "e090Db6B-BFAc-7a63-92f5-0aBD76c9556f",
"viewRadians": 1244557196035444,
"location": {
"x": 294852688373119,
"y": 7678238238791276
}
},
{
"subject": "E2AfCadE-DBCb-A4EF-0feE-635e9DEe3ba2",
"viewRadians": 8472892389338896,
"location": {
"x": 143174095430626,
"y": 3731766966054879
}
},
{
"subject": "E05C7a1d-bCcb-91Cc-5FEb-e1e2b4397daf",
"viewRadians": 1063231234405814,
"location": {
"x": 5534528396647065,
"y": 7362695252879252
}
}
],
"finishingDamage": {
"damageType": "Ability",
"damageItem": "",
"isSecondaryFireMode": true
}
},
{
"gameTime": 3958253086626595,
"roundTime": 477326695780179,
"killer": "76275e11-3E5f-dAFb-5B8a-c0AD14Fb206A",
"victim": "ef42C10d-F726-FF42-aAdC-84A589Bb3208",
"victimLocation": {
"x": 2389714314820805,
"y": 482484508353026
},
"assistants": [
"abfd5fF3-cB96-ae1f-5AB4-d3923f037dEf",
"be2aFC6E-F8Db-9ec1-69FD-86eAdde64Bda",
"d61315Ec-A02f-32b5-bE8E-8FadF4d688e6"
],
"playerLocations": [
{
"subject": "aDdA7DAc-D9dD-F77d-df03-Df4CdbB9Bf38",
"viewRadians": 392324697573042,
"location": {
"x": 520681023910276,
"y": 1802344524424880
}
}
],
"finishingDamage": {
"damageType": "Bomb",
"damageItem": "",
"isSecondaryFireMode": false
}
}
],
"damage": [
{
"receiver": "D7f36a6D-DF7b-eC8f-Cf06-37149f6aae2e",
"damage": 8748407087832892,
"legshots": 565392070090075,
"bodyshots": 3027056423626438,
"headshots": 3101509624578152
},
{
"receiver": "a8c2B0Fd-39B9-1cF1-46d9-55cEA0ee3D56",
"damage": 3126210854675999,
"legshots": 7795062641550822,
"bodyshots": 2464627742313418,
"headshots": 3252109475789067
}
],
"score": 1544438402895610,
"economy": {
"loadoutValue": 7439023779421485,
"weapon": "",
"armor": "ddE1d66D-6861-9178-1345-8E0C5f6EDE61",
"remaining": 3031438757959357,
"spent": 2154087628380132
},
"ability": {
"grenadeEffects": null,
"ability1Effects": null,
"ability2Effects": null,
"ultimateEffects": null
},
"wasAfk": false,
"wasPenalized": true,
"stayedInSpawn": true
},
{
"subject": "BDCbFEcb-FeeB-6358-ff20-FE0FAeaBA020",
"kills": [
{
"gameTime": 4472575205609684,
"roundTime": 1723683824825721,
"killer": "dF2bAbB3-b524-abA1-bdC3-4cF15C05B9e5",
"victim": "Fef45fe8-E2fd-AeA4-fB38-229Feb5ceA7B",
"victimLocation": {
"x": 1412122573182814,
"y": 4497967404584721
},
"assistants": [
"6C661aF0-88A1-7724-ef87-506de31b4FB8",
"95E17D4f-fb34-265b-7e2D-c985cCAAABc9",
"A4c7c0cC-dF23-A7B6-a0fd-D2f939dd117d",
"01f36C95-9bba-f72C-FF2D-DbF2bdf8fF2B"
],
"playerLocations": [
{
"subject": "5f440Fb6-fDe9-432a-8dfa-FfC4E9CEd793",
"viewRadians": 2909512583060961,
"location": {
"x": 2812990651656300,
"y": 5029551696942257
}
}
],
"finishingDamage": {
"damageType": "",
"damageItem": "6C2EBbC2-73AC-398C-F263-Ef0CDbf86561",
"isSecondaryFireMode": true
}
},
{
"gameTime": 3937292883573400,
"roundTime": 7134881388153062,
"killer": "acB3e158-bdeA-ebf0-BF4e-d1522A1969b8",
"victim": "0Aba2fbE-EaD5-8f5D-83e4-63b7A6Cab01D",
"victimLocation": {
"x": 3745262858731103,
"y": 4510035938660260
},
"assistants": [
"AcfBa5B7-0269-60B2-997e-68AD1263de2B",
"f525ada2-fcA8-D0e4-725C-db92a7EC046F",
"A11b9514-e9d6-394A-08CB-eBC4564041bE"
],
"playerLocations": [
{
"subject": "901cCBCa-52D4-03f3-a7aB-5E22AbC57eAf",
"viewRadians": 2038440757881921,
"location": {
"x": 5954320140561426,
"y": 1766171543123288
}
},
{
"subject": "bC9CCe0c-2c6D-8d41-E1f4-52DD7cae7cBf",
"viewRadians": 1219325274925565,
"location": {
"x": 2643746196121493,
"y": 2591703895103746
}
},
{
"subject": "db0FDCAd-457B-ceD1-2aB4-DCD751dcbDf2",
"viewRadians": 3872134857339610,
"location": {
"x": 6161443569041199,
"y": 4783157204582986
}
},
{
"subject": "d2F00Bf9-2Cc7-Be01-BE42-373cde0bEf5f",
"viewRadians": 473956699225357,
"location": {
"x": 8762838678711694,
"y": 3799649026706217
}
}
],
"finishingDamage": {
"damageType": "Invalid",
"damageItem": "",
"isSecondaryFireMode": true
}
},
{
"gameTime": 3922430985213182,
"roundTime": 1126123175760889,
"killer": "46CDD24D-6a5f-FebA-48B0-1CD6FDc9b6BD",
"victim": "AfC4B0e2-CbCb-01AC-86ae-9d3F6C89C356",
"victimLocation": {
"x": 1717424424659947,
"y": 3711650055111866
},
"assistants": [
"ea30F0cb-CC7A-Ccdc-74ea-D6dB29ab586f",
"eE94bFBc-FcAD-9f6d-fb3D-c5E6FE89b7FB",
"8FCd0cB2-aeCE-7Be5-f95C-aCF66EAcb13b",
"CF3322C7-9FC2-a1C0-Ee5A-dfbdf9cB8479"
],
"playerLocations": [
{
"subject": "Ca6fcF9e-3049-98Bc-a4A4-a72Ff7E3aEE3",
"viewRadians": 874349249428665,
"location": {
"x": 6858167256544004,
"y": 1783931129836697
}
},
{
"subject": "cfdB4724-b1B2-D2Fc-DB88-aDC0b5e0e63d",
"viewRadians": 389632174226694,
"location": {
"x": 4787571450253256,
"y": 4443993799139731
}
},
{
"subject": "f0d984DA-B26D-39C6-5ba5-d65D7E1B8D5D",
"viewRadians": 8625037834293206,
"location": {
"x": 4079902799902382,
"y": 2474415875718608
}
},
{
"subject": "EDd7a103-C3f8-FD73-1aCD-5Ef0D8D16a81",
"viewRadians": 4713985636338022,
"location": {
"x": 6545377506518870,
"y": 1977554149862352
}
},
{
"subject": "5DE9c3BD-D911-27a3-78C2-Fd70989aFa40",
"viewRadians": 4428336709869975,
"location": {
"x": 7698127538256024,
"y": 7120756250563551
}
}
],
"finishingDamage": {
"damageType": "Invalid",
"damageItem": "Ultimate",
"isSecondaryFireMode": false
}
},
{
"gameTime": 2119015510040860,
"roundTime": 8172423380938574,
"killer": "24efeA2c-3fBd-Acd2-3CCB-d5cAc128b0bB",
"victim": "7CfFBaAe-a6eB-29f9-c4fF-a1CA65c9A277",
"victimLocation": {
"x": 900050691492033,
"y": 4048976757927236
},
"assistants": [
"dB9DFDc8-e8cE-cF3c-E574-2e5E276bFDD7",
"9FF1D228-A4f9-2AF0-4e11-5dcAA3dA5a5c",
"a74d05ac-8FCa-361C-E467-3874facEfdF0",
"fF2C34Fb-703c-De2F-09Be-4EA62d8D4BC6"
],
"playerLocations": [
{
"subject": "03Abb12F-aeD6-e544-dFE8-24Dccab05548",
"viewRadians": 3743816117779926,
"location": {
"x": 6197091550340449,
"y": 4015096833110523
}
},
{
"subject": "a753A12B-bC2E-be2b-AE20-BC41F4ffdeB7",
"viewRadians": 3805932668024521,
"location": {
"x": 6795313539235910,
"y": 6431861025642068
}
}
],
"finishingDamage": {
"damageType": "Fall",
"damageItem": "",
"isSecondaryFireMode": false
}
},
{
"gameTime": 8503011123504102,
"roundTime": 2411588456405408,
"killer": "Ca9aeeFf-3Ad4-804a-E7bf-535171A6cF4d",
"victim": "EdAd40Cb-AC8E-76e8-97B6-Dc1c60FC1bFE",
"victimLocation": {
"x": 8183401014696323,
"y": 2166061774876296
},
"assistants": [
"ec2f0A47-1A10-Ef6B-EFF2-1CeEfFd6efbe",
"AB590A4C-6aB7-740D-dDde-9CA98E24d78B",
"6CfDB2CC-2FD6-c7Fd-3712-cdc10B3dB15d",
"DbF0D5aa-CEfA-4cCC-9b3F-586ACd6f0D2F"
],
"playerLocations": [
{
"subject": "D85Bcc4c-F3fe-C2a8-a6B1-f119C2FCdFF0",
"viewRadians": 4265091549819428,
"location": {
"x": 4363369005128146,
"y": 3305465986770536
}
},
{
"subject": "CA9E01ce-Ec2C-C8cb-1A0f-B5c0EA47ecEd",
"viewRadians": 3965655874870144,
"location": {
"x": 3697642250096814,
"y": 5996757981831061
}
}
],
"finishingDamage": {
"damageType": "",
"damageItem": "",
"isSecondaryFireMode": true
}
}
],
"damage": [
{
"receiver": "5F5dfBfB-370F-47ac-Feb1-88fBed4f429C",
"damage": 1246292341673881,
"legshots": 4109464304841565,
"bodyshots": 2405801638862254,
"headshots": 2171255234026431
},
{
"receiver": "e4BeFAdd-daab-E32d-CEE8-6ce0ffa65ec3",
"damage": 8997339617213459,
"legshots": 1372227092671229,
"bodyshots": 7513351445993443,
"headshots": 7786179727208720
},
{
"receiver": "c0891014-ae0b-a6a0-fE37-fDEFb7e3D4DA",
"damage": 2386696850167835,
"legshots": 3006362986930598,
"bodyshots": 7492534773376278,
"headshots": 7919910705395531
},
{
"receiver": "1d5C5633-21cc-333d-EC60-C4dF6D6AEbA7",
"damage": 7079559247040788,
"legshots": 3662851355405188,
"bodyshots": 1029230716053088,
"headshots": 4437438363707880
},
{
"receiver": "55F4Cc51-FF49-20cF-BcaB-5E2C9b4FF58a",
"damage": 7569283968626785,
"legshots": 1510723549764383,
"bodyshots": 1553526555203252,
"headshots": 2957652683065325
}
],
"score": 310393966936410,
"economy": {
"loadoutValue": 4256459662396262,
"weapon": "a593Fbe8-f518-0ecc-B8eB-3e5568Bafecd",
"armor": "141bdd1E-F57d-EFd6-872e-4CEbbcc67B17",
"remaining": 3518087919758821,
"spent": 5799507374402354
},
"ability": {
"grenadeEffects": null,
"ability1Effects": null,
"ability2Effects": null,
"ultimateEffects": null
},
"wasAfk": false,
"wasPenalized": false,
"stayedInSpawn": true
},
{
"subject": "9A4cB5B3-CEB6-5B22-c44e-d99b7E0BC0F1",
"kills": [
{
"gameTime": 2027789307077426,
"roundTime": 4166655574789747,
"killer": "c4C8A326-0E3d-A309-DbF5-e07d2c2dc0E8",
"victim": "5A922a62-C39A-73a4-FE9B-b0ecAfC1550b",
"victimLocation": {
"x": 645021917618203,
"y": 4409598138503245
},
"assistants": [
"4eBcba6b-354c-feaD-BCb4-6f9aC0902C4b",
"218FeCDd-fd7E-9C0D-4bb8-D2e8977Bf155"
],
"playerLocations": [
{
"subject": "9fF69C86-bE60-6de6-55c6-B4acE853c5E0",
"viewRadians": 3698543792099529,
"location": {
"x": 6639157332975967,
"y": 7542427366108333
}
},
{
"subject": "AC83D8Ca-DDaA-cfE6-2f6e-125cdeBa9DA6",
"viewRadians": 6823955114002091,
"location": {
"x": 1783239948190883,
"y": 4373853813075440
}
},
{
"subject": "877BEB3A-4bFd-9Ef1-6aCc-1232ceBBa005",
"viewRadians": 6872838023509977,
"location": {
"x": 8501716854388545,
"y": 3875515180269318
}
}
],
"finishingDamage": {
"damageType": "",
"damageItem": "0eAf6F40-e572-cFED-A336-4cDBADab061E",
"isSecondaryFireMode": false
}
},
{
"gameTime": 3295438277650825,
"roundTime": 8301891949309189,
"killer": "cbf55aF0-9AaB-7207-863e-ed0C3cE4ff35",
"victim": "1EA40Da3-7BF1-BAaB-781c-13eFCB1b5cb0",
"victimLocation": {
"x": 8027785010270510,
"y": 2880090425521775
},
"assistants": [
"8d05D86f-691b-9bff-DabC-E7A7aD16F7C3",
"4D1906eE-25dc-daaB-7ab7-FeaA50b757f3",
"cD9696Ce-20db-0995-07f3-eB97b1125054"
],
"playerLocations": [
{
"subject": "9A4Bf2c8-cB2A-fC01-eea9-868c391D856c",
"viewRadians": 513371139920169,
"location": {
"x": 965270203119488,
"y": 2099121178024840
}
},
{
"subject": "DE6AcAc2-Bfd9-bE03-D0A1-e241EaB47e2F",
"viewRadians": 1057225446880440,
"location": {
"x": 4587586585365957,
"y": 5174023038562432
}
},
{
"subject": "C07c5E4e-afb3-2eBC-aC5a-F5EF627F1A7c",
"viewRadians": 5786778541921721,
"location": {
"x": 4713310358803038,
"y": 6542542091666600
}
}
],
"finishingDamage": {
"damageType": "Ability",
"damageItem": "",
"isSecondaryFireMode": true
}
},
{
"gameTime": 2554450803868297,
"roundTime": 6766934280046706,
"killer": "BeB2eD37-e7d2-8E05-35Db-bc8bD5F0c8E1",
"victim": "6cd1Eda0-239e-7cFa-Fa67-ae6ca08Ef3be",
"victimLocation": {
"x": 5338716904452550,
"y": 1592111026229738
},
"assistants": [
"c11b542C-EDb8-6BE3-0cA0-C1BCac41d8d6",
"bcFbBdb0-8dDB-a969-2eAF-Eef73869E3bF"
],
"playerLocations": [
{
"subject": "457D3047-0EdF-cBee-CE48-9Bf6AA0c6110",
"viewRadians": 4941305469844537,
"location": {
"x": 3943456986450619,
"y": 6416735040721858
}
},
{
"subject": "7CbCaDAF-bBbF-D4eC-A45a-e6CDb6B48af5",
"viewRadians": 7781024233017822,
"location": {
"x": 3986922567035299,
"y": 6562747328200367
}
}
],
"finishingDamage": {
"damageType": "Fall",
"damageItem": "Ability2",
"isSecondaryFireMode": true
}
}
],
"damage": [
{
"receiver": "B7BaDd54-5c0f-6140-DC0d-e476b27fEBeF",
"damage": 6271512635558053,
"legshots": 6889647629042879,
"bodyshots": 4005141703337344,
"headshots": 3225244049418500
},
{
"receiver": "CE096D2c-d7Af-6AEE-3dE2-bCE1aF2FFBAa",
"damage": 7711377666493310,
"legshots": 7813031565257885,
"bodyshots": 6759829354862994,
"headshots": 136874124310895
},
{
"receiver": "bCEcD6e8-16a9-26dd-DfB6-f5cD0fCaDC85",
"damage": 6940293645862736,
"legshots": 7295478486098510,
"bodyshots": 2210598996979145,
"headshots": 1409641391950162
},
{
"receiver": "d81Be47E-9aCb-ee71-aA69-F6Db9cAbaFad",
"damage": 4048489516414963,
"legshots": 7222467237515807,
"bodyshots": 1914060861908577,
"headshots": 3845607104815272
},
{
"receiver": "AE027AA8-Beb4-Ea0B-AB8d-aFBE9eF2beb0",
"damage": 4398135310489485,
"legshots": 1037327606989454,
"bodyshots": 7483404002022404,
"headshots": 8926473668065181
}
],
"score": 5475596501954095,
"economy": {
"loadoutValue": 6211907523058817,
"weapon": "",
"armor": "54ab4e88-EcF7-be9b-7a73-f5eee38C0EEe",
"remaining": 8166806807874812,
"spent": 3957686752299312
},
"ability": {
"grenadeEffects": null,
"ability1Effects": null,
"ability2Effects": null,
"ultimateEffects": null
},
"wasAfk": true,
"wasPenalized": true,
"stayedInSpawn": true
},
{
"subject": "08bBf436-e381-633e-3c3d-ecEc3D90FccC",
"kills": [
{
"gameTime": 5618730815675626,
"roundTime": 5596176371762949,
"killer": "c1D93D33-a1b7-7eb3-873c-2CA9aa4Dd401",
"victim": "A06B63B6-034e-21Ed-EbfC-AC4Fecd8a78E",
"victimLocation": {
"x": 8750539399186491,
"y": 1691354715750793
},
"assistants": [
"a8C13FbC-ae72-4A92-D87d-3c96b7acb4Ee",
"5B3C1d5B-DEB2-D1a0-27F4-6d68E40A27D2",
"4adfd0Fb-Fa87-b598-FCfF-Bf3CEEaCBceC",
"FD2b29C7-65a2-935F-c2f9-3a4d15ef3d49"
],
"playerLocations": [
{
"subject": "Be3Bfe67-dA40-F2dB-5DeD-9c03A5aFA3fB",
"viewRadians": 522642684947121,
"location": {
"x": 6839524790554937,
"y": 7714470967271354
}
},
{
"subject": "AA3F5DcD-93aE-c404-0510-FD16CCE9Adde",
"viewRadians": 6390593241792346,
"location": {
"x": 5582165468282233,
"y": 1213118683211867
}
}
],
"finishingDamage": {
"damageType": "",
"damageItem": "5cf27eF1-F26D-CEfe-dfA1-EE4a53BE9C8C",
"isSecondaryFireMode": false
}
},
{
"gameTime": 2639972100213697,
"roundTime": 1246550012475314,
"killer": "9cAd15Da-76DF-6Bfa-BD22-Ea4Ee8cD68eb",
"victim": "34bFD896-86DD-1F7c-46Ab-0EBAF4Ef3322",
"victimLocation": {
"x": 1071476289568167,
"y": 5460357285879768
},
"assistants": [
"6FF727da-bdcD-e427-DbeB-bb910AA3BefB",
"C4CAB0Ab-13dD-1F8C-68d2-cDe52bb744C5",
"fb23FE83-F55E-7CEb-FB6e-2CBEc5eb0F9D"
],
"playerLocations": [
{
"subject": "2731f9B3-d15a-0C59-6296-CeBCddBACbc3",
"viewRadians": 6426425687735153,
"location": {
"x": 221357044451487,
"y": 2663916708594037
}
},
{
"subject": "91D0D11e-bAEA-D79D-7AA4-DddaC01ebEaf",
"viewRadians": 7521258802901704,
"location": {
"x": 820477549000924,
"y": 2989205850118251
}
}
],
"finishingDamage": {
"damageType": "Melee",
"damageItem": "",
"isSecondaryFireMode": true
}
},
{
"gameTime": 7639148626465506,
"roundTime": 4215491498307954,
"killer": "b6fe0b10-dAf0-dFcd-8bcE-81DCe427bff7",
"victim": "da57FF91-9DFC-FDa5-aFF0-11159ecc3fd8",
"victimLocation": {
"x": 8270052518852585,
"y": 3063950127170629
},
"assistants": [
"Ca984edc-1FEB-5e0d-6bCd-c09dFcaACD25",
"F70Fe3a2-FbbF-6BBF-a0D2-BBD2C2518f3f"
],
"playerLocations": [
{
"subject": "a0B4D6D5-6aBd-db43-Df9E-aEd71A3255e9",
"viewRadians": 500762504818198,
"location": {
"x": 2232937448371697,
"y": 2477115930006826
}
},
{
"subject": "E0a4be2e-7F7C-C8aA-D3f3-Cd98ceb98d3F",
"viewRadians": 7789828775779454,
"location": {
"x": 2174518597267858,
"y": 3933464011538571
}
},
{
"subject": "BcB6A997-bBB5-1988-f7D3-4Ee100FDeEf8",
"viewRadians": 3810097682342561,
"location": {
"x": 5353513690983925,
"y": 2049675326548074
}
},
{
"subject": "312f9d9D-05eF-1A3E-1dAC-fEcb51d7f52e",
"viewRadians": 4583949671550995,
"location": {
"x": 4882118434378952,
"y": 5091024136053545
}
}
],
"finishingDamage": {
"damageType": "Weapon",
"damageItem": "Ability1",
"isSecondaryFireMode": false
}
}
],
"damage": [
{
"receiver": "27bfA434-5fa7-faD0-6Ce7-D308BB4EeA82",
"damage": 8330513907808633,
"legshots": 8602727702820763,
"bodyshots": 601221329077654,
"headshots": 5290097536290538
},
{
"receiver": "858854a1-e0bc-b5dB-faF8-c815b0BdfBA5",
"damage": 1692245595938472,
"legshots": 3654095146195580,
"bodyshots": 131002084393835,
"headshots": 4041804409640607
},
{
"receiver": "60DCcB41-a3B4-Eb4b-3ead-9f268493b19E",
"damage": 5478527359035606,
"legshots": 6051998149527429,
"bodyshots": 8234978746631590,
"headshots": 3537368785015077
},
{
"receiver": "E74cd9aa-ca34-C150-0C50-c4Cb861639CD",
"damage": 6101423554223980,
"legshots": 539558753716262,
"bodyshots": 8106989978020472,
"headshots": 6805239802750937
},
{
"receiver": "66E0288c-c0dC-af7C-e1B8-4E6bAC903E69",
"damage": 7412001442776070,
"legshots": 5934323784687647,
"bodyshots": 4699520056544869,
"headshots": 7530036357281532
}
],
"score": 4565916416881476,
"economy": {
"loadoutValue": 5355482403892915,
"weapon": "ca4F95Ab-BBFf-bfAb-6BbF-DBe5cCeaFFd9",
"armor": "",
"remaining": 43261569058604,
"spent": 5850749288152427
},
"ability": {
"grenadeEffects": null,
"ability1Effects": null,
"ability2Effects": null,
"ultimateEffects": null
},
"wasAfk": true,
"wasPenalized": true,
"stayedInSpawn": true
},
{
"subject": "53aa3Ea1-a1C8-Ce84-c158-FaC889c60698",
"kills": [
{
"gameTime": 3198174734862359,
"roundTime": 6379174290638997,
"killer": "0D56a4D0-09AA-e8AB-c476-EAFE76B33e4A",
"victim": "68692e22-dE4D-1Cb1-9Dcd-73254eBCaa81",
"victimLocation": {
"x": 4957746020919505,
"y": 2177868995654044
},
"assistants": [
"659Dd1BB-Ecb3-5e6F-F50F-ac3bDc8dB296",
"feae856A-252D-F57F-fa0E-c9415EBE6C8b",
"A8bB68Bb-c25A-d8f6-Ade4-45E8C0D3EE4A",
"FfDADB25-Ad03-fE30-90a8-cA9cba7A5b65",
"6ef81130-0191-c094-7A9F-fa2CC0F73b20"
],
"playerLocations": [
{
"subject": "62Ca1aAB-690f-7DdA-AC7c-0D37F256Cc89",
"viewRadians": 97005107408636,
"location": {
"x": 4895654527798567,
"y": 3255830403639780
}
},
{
"subject": "9eC59De2-4cBA-c417-49B0-C6f54cEDaa11",
"viewRadians": 685242089445220,
"location": {
"x": 7576683091322827,
"y": 3243284569855403
}
}
],
"finishingDamage": {
"damageType": "",
"damageItem": "",
"isSecondaryFireMode": false
}
},
{
"gameTime": 5354604676554186,
"roundTime": 1558938886728245,
"killer": "a4789aA4-33BA-06Cf-E14E-2dFbB42Bd112",
"victim": "D9f4fEad-cCE7-51a7-6DBE-5AEF1cF063aF",
"victimLocation": {
"x": 7184867399399204,
"y": 5493377591515698
},
"assistants": [
"c7BC0D77-BDFf-eA3A-fa98-b189F4eAfE77"
],
"playerLocations": [
{
"subject": "1bAe6829-4b29-eB94-f2C4-dc03fDD551ff",
"viewRadians": 356086989280897,
"location": {
"x": 141828797799039,
"y": 5943886447354594
}
}
],
"finishingDamage": {
"damageType": "Fall",
"damageItem": "Ability2",
"isSecondaryFireMode": false
}
},
{
"gameTime": 2989332436703723,
"roundTime": 2771582580010471,
"killer": "30A9D4fE-848b-CC0e-8C40-eE6fbDA07c31",
"victim": "Ec5355a8-adFa-3CDd-4Ee9-A5CEd915bE08",
"victimLocation": {
"x": 3025354930279229,
"y": 2911575664790050
},
"assistants": [
"61fbF1Ac-22De-Da19-Efa2-eE85cABed0Df"
],
"playerLocations": [
{
"subject": "7DE4b5F1-f48b-fFec-4396-cDF13Ae3f514",
"viewRadians": 2575258031330232,
"location": {
"x": 1550444229394476,
"y": 5234772108127316
}
}
],
"finishingDamage": {
"damageType": "Melee",
"damageItem": "4a6869fF-73Cf-E1e3-b1CF-4c3bD43E6f61",
"isSecondaryFireMode": true
}
},
{
"gameTime": 3159476887272517,
"roundTime": 7018443957936670,
"killer": "Aa3E22cA-c52a-A8cB-3349-4Ae362E88F9B",
"victim": "EddddE08-CAEF-bD0f-aE27-CeBF742CDb1E",
"victimLocation": {
"x": 3894263761150341,
"y": 1209974775528333
},
"assistants": [
"e53BC5Ca-57Ae-5daC-5cb5-071Fb8Edb428",
"Fb6a46eF-e366-6f6a-A996-E8fBAe5A09b5",
"B4De360e-d074-d5d1-fEAf-FCc92ddc2Bf1",
"dE0AEDaA-Cf7C-d31e-9475-08B9b51eDE00",
"5d4b5bAa-465D-B1b5-d298-cE2fcFf3FBAA"
],
"playerLocations": [
{
"subject": "9B6702Cd-8218-2D5f-DD5D-f4F9cfFB13cD",
"viewRadians": 3351624622847199,
"location": {
"x": 7352600142148062,
"y": 525591594863643
}
},
{
"subject": "e08Ab5CE-955B-Cc9f-Cc58-aAfd5DfDB32c",
"viewRadians": 6233859979935483,
"location": {
"x": 5968549097736207,
"y": 6950496327452483
}
}
],
"finishingDamage": {
"damageType": "Fall",
"damageItem": "",
"isSecondaryFireMode": false
}
},
{
"gameTime": 3152687597415154,
"roundTime": 1610804340440682,
"killer": "0ddeaf14-72a1-85FD-4c4b-3EB7C08e6dD7",
"victim": "acA9aF8C-BF0e-6d5b-b94B-bEABce7718a3",
"victimLocation": {
"x": 4667441898835475,
"y": 5607026400756473
},
"assistants": [
"a24f7fB8-FEdB-d1DB-4E61-4a35b05DCcd5",
"adB1DD89-0299-C354-5129-3C7A4CbC1D5c",
"d0e30c98-BAee-fA4c-2DF1-5Fa9AfEAdB05",
"3F3f62d1-fEaE-Be9c-B25a-ddB16cf297FB",
"f876DAdB-DeDA-CEDc-5b77-92EAcADEEFc1"
],
"playerLocations": [
{
"subject": "6D4A9717-355b-5B07-C5cb-1EFcCCE615AD",
"viewRadians": 7016116064088117,
"location": {
"x": 6521842768850887,
"y": 1061126882779422
}
},
{
"subject": "87acbe4A-Be6a-DDb5-42EE-2Cb8A7D3a694",
"viewRadians": 4379513524905309,
"location": {
"x": 779202261833638,
"y": 8731904261125036
}
},
{
"subject": "5F2Bd95B-7D19-ed11-3AA1-0B337f24EFA1",
"viewRadians": 4279366331485466,
"location": {
"x": 6195664775400127,
"y": 2848230565172149
}
},
{
"subject": "7c46E550-1f1A-c680-1adB-7534a967FC40",
"viewRadians": 4171271812454345,
"location": {
"x": 6900381324598204,
"y": 6201584981167231
}
},
{
"subject": "1D1AbAC1-23e6-0F17-4CEa-aEfa52bb3c42",
"viewRadians": 8098967410270988,
"location": {
"x": 1619469238051271,
"y": 6971184371251162
}
}
],
"finishingDamage": {
"damageType": "Melee",
"damageItem": "",
"isSecondaryFireMode": true
}
}
],
"damage": [
{
"receiver": "44FCbbc4-7B2a-69c3-EDde-45FfbbdfB986",
"damage": 7239356079399405,
"legshots": 8518923626112726,
"bodyshots": 507428110950039,
"headshots": 844893142516440
},
{
"receiver": "C0bf7FFE-Cb0F-B699-FAeb-8ED6F2db299b",
"damage": 5002024589634801,
"legshots": 1476128564242978,
"bodyshots": 6824069969896080,
"headshots": 8411787401174543
}
],
"score": 4966527825392051,
"economy": {
"loadoutValue": 1678290141269171,
"weapon": "",
"armor": "",
"remaining": 4240888059075969,
"spent": 1947832807412963
},
"ability": {
"grenadeEffects": null,
"ability1Effects": null,
"ability2Effects": null,
"ultimateEffects": null
},
"wasAfk": false,
"wasPenalized": false,
"stayedInSpawn": true
}
],
"roundResultCode": "Defuse",
"playerEconomies": [
{
"subject": "BCC9e3Cc-e299-BF63-d2c6-EaE0ec7A6C45",
"loadoutValue": 3633946066214538,
"weapon": "",
"armor": "afF3B21b-68D6-2AAD-9a4d-B6dDdd4e59cc",
"remaining": 4481408100351464,
"spent": 644791265283411
},
{
"subject": "834AE23b-F8cE-A31c-54C0-1FB40a94810d",
"loadoutValue": 2805303250605520,
"weapon": "",
"armor": "",
"remaining": 5463347364671902,
"spent": 3434378859352431
}
],
"playerScores": [
{
"subject": "1b888AFF-3389-e9Ac-32ce-81Dbcb27DEcd",
"score": 7854460014035186
},
{
"subject": "3C50b315-30aA-916e-799F-Dd3333508c8f",
"score": 2248158024988101
},
{
"subject": "7E2e190d-E15c-B35F-B941-b49672BDAD1B",
"score": 5939889034082304
},
{
"subject": "97EFb378-91AB-5f4F-7f29-Ad06adbF94f7",
"score": 5290000533142020
},
{
"subject": "cFA43FA5-cebc-4Bc5-bF31-fEfeDF8efFF2",
"score": 3326014427007747
}
]
},
{
"roundNum": 3592026655913397,
"roundResult": "Bomb defused",
"roundCeremony": "CeremonyFlawless",
"winningTeam": "e5278151-a9c2-AA43-Ca7a-FDE00b43c9Be",
"bombPlanter": "ab41aeA0-9d6b-084a-28b8-B4A49bd02FFd",
"bombDefuser": "Red",
"plantRoundTime": 3229030952039409,
"plantPlayerLocations": [
{
"subject": "E9Da12Fe-A5Cd-44fB-F1da-aFC4Cfaf2Bf7",
"viewRadians": 46494246647272,
"location": {
"x": 8791857597616932,
"y": 4987200386660318
}
}
],
"plantLocation": {
"x": 4435432739664602,
"y": 5742083470336082
},
"plantSite": "",
"defuseRoundTime": 7034219640852009,
"defusePlayerLocations": [
{
"subject": "a362eA9D-D6fF-9cdf-d30B-7Ff453e0d76F",
"viewRadians": 6144878706585122,
"location": {
"x": 7570407359571733,
"y": 8428379325638845
}
},
{
"subject": "dFAdBDfd-0bFe-04e9-e7f4-FB52c75dAd73",
"viewRadians": 350706633624223,
"location": {
"x": 6175356320370349,
"y": 3962718096063026
}
}
],
"defuseLocation": {
"x": 1340397472691584,
"y": 242885690115168
},
"playerStats": [
{
"subject": "AaCaa5fb-dCa3-C09f-3Faa-9B4b3BD98bc7",
"kills": [
{
"gameTime": 361955097813589,
"roundTime": 8835810172344454,
"killer": "eBBEe7ab-e567-A0de-87E5-05EdCDeef71f",
"victim": "5F79Edaa-aFF5-2f0a-d558-9E4E17FB2E0f",
"victimLocation": {
"x": 5653652239178734,
"y": 8393245365012058
},
"assistants": [
"a264FfC8-8ae2-e4E6-5eEc-aB428CF2Ee1C",
"f8bbfC18-7b8E-1630-2FCc-ABB57791dAEE",
"02BcB1b0-12fF-c123-1248-dD83a5F4b4E5",
"BE019F90-D1cd-7EC8-cCa1-9E7f75f7EFB2"
],
"playerLocations": [
{
"subject": "9956CdF4-C88c-E000-e2f2-18Be8db51bb0",
"viewRadians": 1639071319825886,
"location": {
"x": 6416261891425038,
"y": 1461642628907846
}
},
{
"subject": "bE0BAF91-D1dC-D1EA-19Dd-dfBB2cEe150f",
"viewRadians": 4553330327576583,
"location": {
"x": 4102310309385910,
"y": 1145857877412527
}
}
],
"finishingDamage": {
"damageType": "Bomb",
"damageItem": "",
"isSecondaryFireMode": true
}
},
{
"gameTime": 1825128078341106,
"roundTime": 3182544766243117,
"killer": "DA0E51eB-fD2c-Cf5D-Dcf7-d02fDdC8858E",
"victim": "DFbe9cA4-CF2d-6bb0-336a-b3525cdAd3d8",
"victimLocation": {
"x": 1385045261204431,
"y": 5074321352293903
},
"assistants": [
"f38CCf30-8CF3-373D-07B7-f4F56735FCE3",
"52296bdE-4A3F-8a44-Ee35-7A0fC1baEaDc"
],
"playerLocations": [
{
"subject": "CAEace12-11bD-c83b-3D1F-F5f4c649c9d0",
"viewRadians": 324875502494090,
"location": {
"x": 7504847803179658,
"y": 7737016650692528
}
},
{
"subject": "dA878FB0-3c8D-a88F-eE39-6fB32dD97FfC",
"viewRadians": 8403013441703496,
"location": {
"x": 2414798465387885,
"y": 8954489251644668
}
}
],
"finishingDamage": {
"damageType": "Fall",
"damageItem": "Ability1",
"isSecondaryFireMode": true
}
},
{
"gameTime": 1194626073054121,
"roundTime": 7334973461170255,
"killer": "2CAfE543-1f15-f2d2-c4b6-96AA74e75a4e",
"victim": "a9F7853F-aDE1-FbC8-bdf2-21A7D1aaE83e",
"victimLocation": {
"x": 1109912044798088,
"y": 8064327119469602
},
"assistants": [
"f4a50d1F-2cfc-9C6b-Af1c-AE00F599bE4c"
],
"playerLocations": [
{
"subject": "a651Eca4-A5af-47bd-6ce3-DF59dDb9FbE4",
"viewRadians": 2239373721517041,
"location": {
"x": 5495558333386874,
"y": 3581535795798990
}
},
{
"subject": "Fbd040AC-af4f-69Bf-00Bf-AD3Fa5A2E8FC",
"viewRadians": 8100459034825789,
"location": {
"x": 1101391213677055,
"y": 1576131074618310
}
},
{
"subject": "3225E7F4-BceA-6BEe-CBd4-aFe3c8a1E6Ff",
"viewRadians": 1817066264601184,
"location": {
"x": 1700435166996467,
"y": 6098230867909198
}
},
{
"subject": "064B9774-755A-ff31-BaeB-2f4b5F3BE1BE",
"viewRadians": 8891236074097859,
"location": {
"x": 7190179493518924,
"y": 6203874012204917
}
},
{
"subject": "Ef1AeFD4-d681-DcFe-16fB-5fFfe1BA5cDF",
"viewRadians": 4907467709145056,
"location": {
"x": 2493694987042230,
"y": 6314940054522227
}
}
],
"finishingDamage": {
"damageType": "Melee",
"damageItem": "bAad1B64-aF24-06A2-A051-e5D4Ae9F8c52",
"isSecondaryFireMode": false
}
},
{
"gameTime": 8225222630276823,
"roundTime": 7653846102142434,
"killer": "dE50Afcc-1F00-b336-741F-5cF8DADCa3bB",
"victim": "7B2b3DBF-F68C-cBe4-08fC-5e0Bad8dbCab",
"victimLocation": {
"x": 8779595443206714,
"y": 4408679923074685
},
"assistants": [
"9BEc189A-Db13-A42a-F5f9-Ca0BeEdfcC4d",
"F1ADfcAE-8398-A927-4C08-D109F5409fc7"
],
"playerLocations": [
{
"subject": "8084fbcC-4EDD-9b4b-2Dac-e32d9Cf2eA12",
"viewRadians": 1816590924149357,
"location": {
"x": 4266985899504644,
"y": 6705867509775862
}
},
{
"subject": "aDa4299B-B86D-FcCB-bFB7-2F37dEAC0EE8",
"viewRadians": 8013468581896388,
"location": {
"x": 6335610891082215,
"y": 6943091890404055
}
},
{
"subject": "4BB13df0-b5E2-b2fD-AE94-221BB8F8b5e1",
"viewRadians": 8293742575139339,
"location": {
"x": 2948200543497304,
"y": 682399518649906
}
}
],
"finishingDamage": {
"damageType": "Invalid",
"damageItem": "39dfCD6a-1E8d-3DCe-52EB-58ACF22B009C",
"isSecondaryFireMode": false
}
},
{
"gameTime": 3086907379962025,
"roundTime": 4545916307975878,
"killer": "98f5761f-344A-c44E-0E76-d7fDA333DF8b",
"victim": "0b72baDc-ffAE-1Dbf-563F-4A7e09421417",
"victimLocation": {
"x": 3759697249079423,
"y": 2171443743860177
},
"assistants": [
"061d1A8E-CcEd-fAbd-E34B-362e6f5AE0DF"
],
"playerLocations": [
{
"subject": "57D39c6a-1a80-cdbA-44B6-B84e31eDfEd5",
"viewRadians": 3809489361283628,
"location": {
"x": 3189547594357788,
"y": 1498718751931886
}
},
{
"subject": "DEEcc065-5bcb-24c3-06f2-b45b4eAFF4ed",
"viewRadians": 562104553137,
"location": {
"x": 4793154896726227,
"y": 4460331961335366
}
},
{
"subject": "25706daD-FBA2-b087-70dF-B9F7a97bb5F7",
"viewRadians": 1324704135228036,
"location": {
"x": 7028144964168281,
"y": 8518180358753393
}
},
{
"subject": "4bBB2EAA-1Adb-0339-1d48-0C057E8DeA09",
"viewRadians": 6649026246125751,
"location": {
"x": 8679877554174097,
"y": 1233427697726729
}
},
{
"subject": "34241A9B-DA8f-dEEB-aCAf-27eA831889Fa",
"viewRadians": 3055799930860338,
"location": {
"x": 2903001397668613,
"y": 4114303128964718
}
}
],
"finishingDamage": {
"damageType": "Fall",
"damageItem": "Primary",
"isSecondaryFireMode": true
}
}
],
"damage": [
{
"receiver": "255CE5b6-adeC-bC7c-bC54-202eC81298CA",
"damage": 8579069187197051,
"legshots": 694076881052003,
"bodyshots": 3651900678101421,
"headshots": 5113973976765311
}
],
"score": 6273816681646034,
"economy": {
"loadoutValue": 7152656294645810,
"weapon": "",
"armor": "",
"remaining": 6430634234204888,
"spent": 2830165834099181
},
"ability": {
"grenadeEffects": null,
"ability1Effects": null,
"ability2Effects": null,
"ultimateEffects": null
},
"wasAfk": false,
"wasPenalized": false,
"stayedInSpawn": true
},
{
"subject": "97dc6231-5fdF-190E-E3Fd-5B76BEfc1bFD",
"kills": [
{
"gameTime": 5932742151920059,
"roundTime": 8753371184786935,
"killer": "7DFF490A-3f6f-F5bF-Ae9d-2BCeeAA2EA27",
"victim": "E708e0cA-6DE3-Da18-d53B-DEF1296Ed9Ae",
"victimLocation": {
"x": 8671679274544790,
"y": 4218564065043967
},
"assistants": [
"03ddB014-247d-43e1-6ED0-E7bD9A3CC3FD",
"9feCa951-FE07-aDcD-1c7E-D4c8d62fB36F"
],
"playerLocations": [
{
"subject": "8aC9E2A8-9DA3-Af6C-33B8-D63d15b09c91",
"viewRadians": 3879067160961119,
"location": {
"x": 5279085527086823,
"y": 7981496225556039
}
},
{
"subject": "3442B29c-ccbB-4610-aD6A-07DF53EfeBA9",
"viewRadians": 7702712933513549,
"location": {
"x": 2326578632150860,
"y": 4367131938172555
}
}
],
"finishingDamage": {
"damageType": "Invalid",
"damageItem": "",
"isSecondaryFireMode": false
}
}
],
"damage": [
{
"receiver": "1673Fc1A-a58F-fcbd-CC6e-dCC39f7FbaFF",
"damage": 3238381246842047,
"legshots": 8290544034683461,
"bodyshots": 6625604165331899,
"headshots": 1026725727843076
},
{
"receiver": "CbB0c4c4-6621-7a45-47D3-b7ff317DadbD",
"damage": 5033272772003641,
"legshots": 4058039844569344,
"bodyshots": 1720757156956465,
"headshots": 6416675738131177
},
{
"receiver": "E4fDdCdF-0fE4-fF07-e4d2-8eE98C57f410",
"damage": 4799809082063533,
"legshots": 1042092027592769,
"bodyshots": 1325649455415224,
"headshots": 4245738991496914
},
{
"receiver": "d770A959-aEF8-F7E7-E38d-F7A05fD409E5",
"damage": 5285311169141712,
"legshots": 999659314862786,
"bodyshots": 7518097629400488,
"headshots": 2056951787190570
}
],
"score": 290250913821584,
"economy": {
"loadoutValue": 8487656581291702,
"weapon": "FBD534CF-831d-7cbF-fAeB-5bCAab0b746B",
"armor": "e4A36640-a4DB-85cC-BBfa-dd0FD4Dc29fB",
"remaining": 5909716110430486,
"spent": 8708128038716359
},
"ability": {
"grenadeEffects": null,
"ability1Effects": null,
"ability2Effects": null,
"ultimateEffects": null
},
"wasAfk": true,
"wasPenalized": true,
"stayedInSpawn": false
}
],
"roundResultCode": "Elimination",
"playerEconomies": [
{
"subject": "e2ACB5b6-e9a1-4F63-BB9a-7F5D9feaEcef",
"loadoutValue": 2194299444162332,
"weapon": "CaCCFfE1-656B-5BB7-3c0F-0eA3feBE720B",
"armor": "",
"remaining": 3899775802894454,
"spent": 6744100952363066
},
{
"subject": "78e0C1cd-138d-18bd-fb92-4D7A09654233",
"loadoutValue": 6098041269508488,
"weapon": "c112eAea-653F-e6Dc-E114-F6B95851fFbB",
"armor": "6D5C3d90-db98-D7C7-a4Ca-C5dDAcbeeABD",
"remaining": 1361788213940987,
"spent": 5515735056383544
},
{
"subject": "6eD651f1-295d-76bB-Ef76-4F2FffF3c4Dd",
"loadoutValue": 54127640852342,
"weapon": "",
"armor": "",
"remaining": 7767680920280655,
"spent": 173105475668457
}
],
"playerScores": [
{
"subject": "D9E3e33a-F7a8-CF0D-781D-Dc4b4eAbE7cC",
"score": 6545485038656142
}
]
},
{
"roundNum": 3023344375395158,
"roundResult": "Bomb defused",
"roundCeremony": "CeremonyThrifty",
"winningTeam": "7bFdfaAb-2bFA-c983-5BBe-4d1aedaf3c27",
"bombPlanter": "cCdFBe3b-85aF-eBE7-6e36-e88cE264Bcc1",
"bombDefuser": "8ACCb56A-df4A-8CDa-0976-E1a56F188eBa",
"plantRoundTime": 1541899640958206,
"plantPlayerLocations": [
{
"subject": "832aD82f-e5Fb-B7DC-07C6-44b00d9DD8a1",
"viewRadians": 2202464908324715,
"location": {
"x": 931014866323417,
"y": 7769960858018364
}
}
],
"plantLocation": {
"x": 8831758671463985,
"y": 5651651906319571
},
"plantSite": "A",
"defuseRoundTime": 1643079319300976,
"defusePlayerLocations": [
{
"subject": "84F3dA36-7F0a-b1Ec-62D6-EAf17fF89E3f",
"viewRadians": 4189213592584607,
"location": {
"x": 2818937792826749,
"y": 6028586054701636
}
},
{
"subject": "f45D234a-DbD8-eeaE-a0Fb-81E4ab467aCc",
"viewRadians": 5765824570653167,
"location": {
"x": 5001892315839143,
"y": 8443880956893909
}
},
{
"subject": "2cc4Ac6F-bF80-C61f-1Ecc-AB872c15Fe07",
"viewRadians": 8629425936617028,
"location": {
"x": 8503958642521737,
"y": 6050119399173402
}
}
],
"defuseLocation": {
"x": 7867415545662479,
"y": 3438365956923506
},
"playerStats": [
{
"subject": "3e9e1aE8-b849-33BD-4aDC-6bD9BebfeCA6",
"kills": [
{
"gameTime": 7316298725003757,
"roundTime": 4810541919426091,
"killer": "287582Be-6Bd9-F4e2-B6db-4Da6865Ed244",
"victim": "33bcaa4a-abe1-6Bde-9ac2-b5694afaE0A4",
"victimLocation": {
"x": 1827986447055743,
"y": 3110466024367949
},
"assistants": [
"E7e9eE71-AF51-dCcC-bfEB-cCC8225F7dF1",
"cBFb8f68-e9eb-85dd-8958-33bb8Efb3f88",
"aDfBb9e5-7554-943b-aA95-d6380AD6DAaC"
],
"playerLocations": [
{
"subject": "fEBEA4a3-30bb-c5e8-AbAE-A3EccF2A1Aaa",
"viewRadians": 6936313754757212,
"location": {
"x": 1875557785515617,
"y": 3821833417929513
}
},
{
"subject": "A50e117A-29be-d17c-36Cd-53aFf15A7b9c",
"viewRadians": 636530572992566,
"location": {
"x": 4591354613397118,
"y": 3349234953908499
}
}
],
"finishingDamage": {
"damageType": "",
"damageItem": "fCAFCCC9-CFFB-6366-EdDb-3d1cACffF9eB",
"isSecondaryFireMode": false
}
},
{
"gameTime": 5962032140471611,
"roundTime": 6431994394130237,
"killer": "ab3F7AD4-a81e-Ff08-DedC-025e9aF75607",
"victim": "b0f5DD9F-A7E0-dE03-2aE2-CBF21DEBBdbD",
"victimLocation": {
"x": 7280794387251972,
"y": 5652538963620970
},
"assistants": [
"c3E89AF8-6aB6-a790-a345-Bc7944Fd7ffE",
"2aefe8DF-df2B-19EB-BeC9-8D9f23AB6dcD",
"AEBE8aaa-AFEe-23Bc-942D-B6111cFe7F40",
"AF4Fb3Db-CdCa-aD2C-fdAB-4e316aABb0c5",
"74F2eEfb-f6Cb-1684-1aBB-8F0b5aAA1476"
],
"playerLocations": [
{
"subject": "A7bbf92a-E30A-4Ac9-2adB-30bf91F6Fab1",
"viewRadians": 7181057090620428,
"location": {
"x": 2441542706964821,
"y": 1349105713927518
}
}
],
"finishingDamage": {
"damageType": "Invalid",
"damageItem": "Primary",
"isSecondaryFireMode": false
}
},
{
"gameTime": 7477596893020762,
"roundTime": 1229670600804608,
"killer": "Ff61880B-FBbd-26cB-E6a3-D7bDfBbDE0B2",
"victim": "3a75ABAb-951B-CCb9-9f53-c81eE41fe32E",
"victimLocation": {
"x": 6184511654286782,
"y": 1705754044690396
},
"assistants": [
"57bCD30c-eDcd-2ad4-bC06-423bcB42896a"
],
"playerLocations": [
{
"subject": "C6B5086d-B168-5a18-3AC9-DE09B2aecC7D",
"viewRadians": 5168384155502581,
"location": {
"x": 7078721169247252,
"y": 8958780580589295
}
},
{
"subject": "AfD73246-e2ae-ecFF-Ac30-7C44FFc55995",
"viewRadians": 8810168488118241,
"location": {
"x": 8257420985512567,
"y": 7817013777582661
}
},
{
"subject": "6A7221bC-0de5-fa2C-ac09-1F2e2BE027aA",
"viewRadians": 2601619665941841,
"location": {
"x": 7034686826261313,
"y": 362328388731379
}
}
],
"finishingDamage": {
"damageType": "Fall",
"damageItem": "",
"isSecondaryFireMode": true
}
},
{
"gameTime": 1167191145780850,
"roundTime": 906896052436196,
"killer": "731B316d-f4C8-c7bd-E2eB-1feE1deb6Ca6",
"victim": "cA7d59c8-B5B0-2e71-c356-AFea56623cD6",
"victimLocation": {
"x": 7214687400376830,
"y": 4912814501581264
},
"assistants": [
"CFBbbA76-f4bd-2D26-c4e2-aE5F8866afBD",
"1b4D8E1d-9a03-C3c5-E3CB-FFbDCF4BD432",
"dCcbf6E5-4fed-Ff58-4412-C5Ba092edc9f",
"b3EdB7F6-373C-3DCf-fBFc-b863309602eC"
],
"playerLocations": [
{
"subject": "aAad8306-F616-2579-Fa85-524DEC0A01D9",
"viewRadians": 1375791038135752,
"location": {
"x": 1547145566209826,
"y": 8535637589436164
}
},
{
"subject": "88ceec30-911C-aa83-1dba-2d9C4D35c4fD",
"viewRadians": 3555176359542758,
"location": {
"x": 797688867708399,
"y": 4264689578053800
}
}
],
"finishingDamage": {
"damageType": "Weapon",
"damageItem": "",
"isSecondaryFireMode": true
}
}
],
"damage": [
{
"receiver": "43EFD857-bba7-dEBa-1Fa7-2D60De0cDdd6",
"damage": 7960266179890569,
"legshots": 2892342899342439,
"bodyshots": 4094911022084318,
"headshots": 3342144466681643
}
],
"score": 7670697872754257,
"economy": {
"loadoutValue": 3353032104590792,
"weapon": "C0d8F28E-f560-3BC0-ad53-aADFcDc05da2",
"armor": "",
"remaining": 4082821219749934,
"spent": 7516539823208840
},
"ability": {
"grenadeEffects": null,
"ability1Effects": null,
"ability2Effects": null,
"ultimateEffects": null
},
"wasAfk": true,
"wasPenalized": false,
"stayedInSpawn": false
},
{
"subject": "8f10E129-495d-2EFA-Cc49-8B96CEA29aDd",
"kills": [
{
"gameTime": 2335391464833127,
"roundTime": 7214134527485704,
"killer": "942847De-fd17-d588-523F-CBc0807De7E2",
"victim": "c0Ef4B13-Fc75-CEba-fBD7-cB6B0B4b91ca",
"victimLocation": {
"x": 5322374978323741,
"y": 1301045962918601
},
"assistants": [
"aE09759c-E2d1-bBE6-AC8B-BBF95dD25ddF",
"ae6f42cd-D784-aE0e-2DcA-B2eeBec7D8Ce",
"A7CD0e2F-fcce-5Fc1-4bB4-3089Bc0ae2BB"
],
"playerLocations": [
{
"subject": "7bA2332a-aBe0-75Cc-DB8c-e2E7cE7feB40",
"viewRadians": 4143319654940841,
"location": {
"x": 7054362934183794,
"y": 4426083536152784
}
},
{
"subject": "f1bfC0fB-fFDF-aB9E-f63F-6A0aE321313b",
"viewRadians": 414331717159526,
"location": {
"x": 3495475588930386,
"y": 3751247642390656
}
},
{
"subject": "d0aB3FEe-EE26-FB97-8E6a-9B8E8Ce7cA76",
"viewRadians": 7535450964038273,
"location": {
"x": 1245112717908746,
"y": 8347023075443898
}
},
{
"subject": "F9df329a-dd93-05d8-e941-ac3Ec86c3ECb",
"viewRadians": 8869249281920313,
"location": {
"x": 5805977545596325,
"y": 2203970622035315
}
}
],
"finishingDamage": {
"damageType": "",
"damageItem": "48FC46d9-30be-437f-B1af-cF9bc285bC5D",
"isSecondaryFireMode": true
}
},
{
"gameTime": 5554574368738705,
"roundTime": 4791334191489788,
"killer": "3ECdAc53-D5B2-B5a3-eeDa-1BbFCFEaaabb",
"victim": "2C3FCD57-B2Bb-98D6-9d50-87BeFE1a12Df",
"victimLocation": {
"x": 7864830992594583,
"y": 5541607998179056
},
"assistants": [
"F4DeEaef-43dd-Dfe3-Ab3D-1E8Ab0Da0bbF",
"B3fBF4b4-B8BA-ee5c-3008-Ab71d48d98Fb",
"8d578d2F-b650-d866-3719-cC049Feafd0c"
],
"playerLocations": [
{
"subject": "c33aad5D-c8Ed-FA71-C978-A5B48E784c30",
"viewRadians": 1548242873871195,
"location": {
"x": 7472488061610545,
"y": 7733112283159343
}
}
],
"finishingDamage": {
"damageType": "Invalid",
"damageItem": "Ability2",
"isSecondaryFireMode": false
}
}
],
"damage": [
{
"receiver": "3a59437D-8FdC-A96e-fFa7-9C6A12D1B2Ab",
"damage": 3168998982902194,
"legshots": 7652008033829549,
"bodyshots": 4172211529682684,
"headshots": 6990194647589847
}
],
"score": 4745912671559063,
"economy": {
"loadoutValue": 7929600027127641,
"weapon": "3bd5d599-AB2c-E1a2-6Eb5-B6aFebaE3cCe",
"armor": "",
"remaining": 1766258432742147,
"spent": 4333507565932323
},
"ability": {
"grenadeEffects": null,
"ability1Effects": null,
"ability2Effects": null,
"ultimateEffects": null
},
"wasAfk": false,
"wasPenalized": true,
"stayedInSpawn": false
}
],
"roundResultCode": "Surrendered",
"playerEconomies": [
{
"subject": "2eEc61F0-5c1e-3E5a-649E-a4ca4aA77bfE",
"loadoutValue": 1868005769269021,
"weapon": "8b62AAdc-A456-0a43-04aC-bFebeFC9fa13",
"armor": "",
"remaining": 5708623463015216,
"spent": 905436368920810
},
{
"subject": "BEacbA5E-EcCe-fE86-54B8-a0B6Df5179e1",
"loadoutValue": 8780264142697257,
"weapon": "961F7599-CeC3-a82E-87fE-B0764A3D6CA4",
"armor": "B257A3Ee-dbfd-84D5-dDc6-2423E30bfAeb",
"remaining": 4044194669898099,
"spent": 8126748279405870
}
],
"playerScores": [
{
"subject": "f33D66AD-aDFC-AF97-6f7c-3bF6CCc95C49",
"score": 940677025656990
},
{
"subject": "Ce7A9f1A-1Bca-b18d-7DA4-cFC4A8BcDbdd",
"score": 1843323864591680
},
{
"subject": "AFcD7b9D-f73F-FE8a-BaAF-7cf1B06b83f2",
"score": 5308029039570259
},
{
"subject": "c1eeD0dB-ffdf-C576-C7e3-ED8abb37d5eC",
"score": 1304015054590959
},
{
"subject": "09fa8E4d-6659-6904-0CD9-e88c2EcC512f",
"score": 5625382369668769
}
]
},
{
"roundNum": 7256590965966271,
"roundResult": "Round timer expired",
"roundCeremony": "CeremonyCloser",
"winningTeam": "5e53CD3b-8c80-ADBF-208F-9fe8a0E0Be9e",
"bombPlanter": "65B0d29D-8ac7-A64a-ABA3-2Fc7FC64C2Ec",
"bombDefuser": "Red",
"plantRoundTime": 1371931860856683,
"plantPlayerLocations": [
{
"subject": "053da177-dEFC-f0b7-cf99-B18f050feb31",
"viewRadians": 2648824910454712,
"location": {
"x": 8605259947349293,
"y": 8198300039944348
}
},
{
"subject": "Bb03e388-9fCB-7bFf-2fFC-6E3d451fbAD3",
"viewRadians": 8602254134684193,
"location": {
"x": 8511831110999067,
"y": 5602368881704043
}
},
{
"subject": "059F7e34-14fE-b0ff-0D10-254fddD1f7b8",
"viewRadians": 7071911766054161,
"location": {
"x": 1698006602761606,
"y": 1114687505830908
}
},
{
"subject": "2b5fCdc1-8Bf1-51FC-b706-Fb9133eE59F7",
"viewRadians": 1383006518643276,
"location": {
"x": 4292460154651321,
"y": 5476063345412092
}
},
{
"subject": "0eC1fC03-7c3f-FE5B-25ca-866b7c8c6F10",
"viewRadians": 1213885380826946,
"location": {
"x": 4282111035121186,
"y": 4767935584803742
}
}
],
"plantLocation": {
"x": 4657489410327067,
"y": 1788629168659843
},
"plantSite": "C",
"defuseRoundTime": 4933199441967422,
"defusePlayerLocations": [
{
"subject": "b7C7dD84-d078-96AC-9473-dBAD08ED1b77",
"viewRadians": 5310775426060282,
"location": {
"x": 6217136925377410,
"y": 4141190256591839
}
}
],
"defuseLocation": {
"x": 447441586182091,
"y": 8203180002918826
},
"playerStats": [
{
"subject": "3fe9b0eF-E96E-0d0c-2dEc-7CbB0f8AF5dB",
"kills": [
{
"gameTime": 2098787200823738,
"roundTime": 2191012128017839,
"killer": "41AAF1AA-935b-50B4-890C-75419cdD2c2D",
"victim": "4DecdDC4-3267-caEC-54C4-B4fcDF599c63",
"victimLocation": {
"x": 5176117764626267,
"y": 2480377882036890
},
"assistants": [
"009fB22f-dba9-E2fA-FA4E-acDd509A9052",
"4Fc45FdF-6cF0-3DAA-Cca7-8dcfa5DE7fBA",
"fE6aBCBe-7b6e-3924-A06e-f3f9ce06974B"
],
"playerLocations": [
{
"subject": "ca1B9A6b-A80d-b997-6b6A-f7658d99051E",
"viewRadians": 307749173132254,
"location": {
"x": 2293077295979061,
"y": 5184932063315415
}
},
{
"subject": "Ee561aFF-AB46-4EB5-15b2-14ce20A4eb3A",
"viewRadians": 8641870265585313,
"location": {
"x": 7238609677113470,
"y": 3015886809626843
}
}
],
"finishingDamage": {
"damageType": "Fall",
"damageItem": "Primary",
"isSecondaryFireMode": true
}
},
{
"gameTime": 2476293817926521,
"roundTime": 2698072497186861,
"killer": "FA4bDCc6-0F9a-aFcD-A63D-aF208BF99Faf",
"victim": "7DF3C19d-af87-EA6B-cdEe-8EbC7058d84D",
"victimLocation": {
"x": 4855419222920624,
"y": 2488979202442533
},
"assistants": [
"eA6dd2d0-AD8d-FDB1-612d-11c29835E9bb"
],
"playerLocations": [
{
"subject": "8E6B4fFE-9AF9-5C8a-FDfb-B361EFADCE51",
"viewRadians": 2368732795426508,
"location": {
"x": 3702794924229153,
"y": 952332114617394
}
}
],
"finishingDamage": {
"damageType": "Weapon",
"damageItem": "d256d55e-Af98-0af3-C0B3-eDC9dedAa8EB",
"isSecondaryFireMode": true
}
},
{
"gameTime": 4318857231870748,
"roundTime": 8616335224420247,
"killer": "d4fe0aad-5D12-8cEB-5FD0-C6cAb6FcFCA8",
"victim": "41F730fc-00ba-D4ce-AeF9-9037C91003da",
"victimLocation": {
"x": 7322697262237913,
"y": 5475490145867688
},
"assistants": [
"0Edc55a1-D1e7-acCa-5e82-1fABe7BAEB72",
"acCf012B-e63e-6feD-47DA-9C58f401fACc",
"29A4E2df-6b4A-A6e4-B9Ed-a136BbbF84D5"
],
"playerLocations": [
{
"subject": "061AFFbc-8Df5-7efa-9cce-EEAF6db48cB0",
"viewRadians": 1612507629964864,
"location": {
"x": 5718242938955238,
"y": 1727652059324112
}
},
{
"subject": "ae3eC730-Aa79-D4B4-BcC7-d0341b9a1Aec",
"viewRadians": 2181167486333701,
"location": {
"x": 748466804110759,
"y": 302183514421202
}
},
{
"subject": "A1a7aBEF-2Bb4-Fe5C-aA6a-9bBA82B8e7a4",
"viewRadians": 7199596862099833,
"location": {
"x": 2651716097051028,
"y": 3151958969214003
}
},
{
"subject": "0052C288-73eF-6bA2-C561-BCA1B3BA5Bb3",
"viewRadians": 7542216050102623,
"location": {
"x": 638517983623522,
"y": 7946011858990866
}
},
{
"subject": "2444bD3E-01BA-Fb5e-F891-fAFF9F3B3cCB",
"viewRadians": 5156761044993532,
"location": {
"x": 263839352584549,
"y": 1811413278493266
}
}
],
"finishingDamage": {
"damageType": "",
"damageItem": "",
"isSecondaryFireMode": false
}
},
{
"gameTime": 3307598397245697,
"roundTime": 1135089994090210,
"killer": "342FA4F8-d03E-Ca49-0858-9be1D853A823",
"victim": "F7Cc1FAB-3AFd-5794-b734-B7Ec7ce2DEeF",
"victimLocation": {
"x": 33440394682533,
"y": 4897742620961239
},
"assistants": [
"1Ee38d3e-7B7d-fa40-Ca87-E1eCCaEC89DC",
"eAAc0f0c-7fE2-8cBd-FA4D-b42Aa2bbE554"
],
"playerLocations": [
{
"subject": "9e2608A0-2556-6CEE-f3Ff-fc6fC5E0Fd0F",
"viewRadians": 1772898935820528,
"location": {
"x": 8446399592315812,
"y": 6512554537321704
}
}
],
"finishingDamage": {
"damageType": "Invalid",
"damageItem": "8F8cCbfF-CBBc-5692-6B98-d1116fAb03a0",
"isSecondaryFireMode": false
}
},
{
"gameTime": 4252102810015522,
"roundTime": 1954598286242198,
"killer": "AfBAB2Cd-0CDe-eC1C-78e4-8FAc2BE10dF2",
"victim": "Cad5DD49-32AE-e9c0-BB6b-D7bB2Cd24661",
"victimLocation": {
"x": 3523808401681039,
"y": 6394547828226075
},
"assistants": [
"0086a6A0-23a5-39Ad-f3C6-E1fA1196bb8b",
"d5Cf4c1E-4E3C-2DfD-075d-67DADcb18ac7",
"55a613AD-372f-63CF-0FaE-EEc01DB0c6f5",
"A4Adbbd2-9Bb7-badA-8B95-fA2aA282DF47"
],
"playerLocations": [
{
"subject": "49ECCD9C-1fc1-5AC6-6a2A-79dFA53F31cD",
"viewRadians": 5610714402625414,
"location": {
"x": 4137828197724845,
"y": 8823000235220051
}
},
{
"subject": "2C3BEFD9-b5b0-bb12-aC6a-9AdD789B5b3C",
"viewRadians": 3674668662527081,
"location": {
"x": 6842713965665562,
"y": 3345083305432775
}
}
],
"finishingDamage": {
"damageType": "Ability",
"damageItem": "",
"isSecondaryFireMode": false
}
}
],
"damage": [
{
"receiver": "25adfAdD-1D22-bf7C-5071-991ca93d1Edb",
"damage": 4296075281204622,
"legshots": 1518614356041814,
"bodyshots": 2681489829479603,
"headshots": 7739717112941093
},
{
"receiver": "29e272Ad-CAcC-627e-EAE9-DD1784bdd70E",
"damage": 5290657657581477,
"legshots": 548044712825472,
"bodyshots": 1780635514834307,
"headshots": 6353775075430991
},
{
"receiver": "90891F62-029b-db30-1C7e-795F1E7266C3",
"damage": 8228942459408509,
"legshots": 3753853002371298,
"bodyshots": 1120529625035820,
"headshots": 2811094515348550
}
],
"score": 3002750491304983,
"economy": {
"loadoutValue": 7257001194646344,
"weapon": "",
"armor": "21BB4Bac-Bbb6-41d1-A7B6-8F891eE6Ab3a",
"remaining": 3465458386772102,
"spent": 4023741156492698
},
"ability": {
"grenadeEffects": null,
"ability1Effects": null,
"ability2Effects": null,
"ultimateEffects": null
},
"wasAfk": true,
"wasPenalized": true,
"stayedInSpawn": true
},
{
"subject": "0F63Bf64-1A17-6eA4-cD4C-306D4Ab8f68b",
"kills": [
{
"gameTime": 6922386366736444,
"roundTime": 7635495984761278,
"killer": "f12d6EcF-dbfD-bfa9-c5F7-B684Af07ee4C",
"victim": "93f6f459-45B9-7F78-a0Ec-4A06Df4Bb97D",
"victimLocation": {
"x": 4470774430512816,
"y": 2971137741058871
},
"assistants": [
"b11b08C5-29d0-6393-37f5-d0aF3ff71DdB",
"90d01726-f3fb-fB1C-E073-1762a0cb16a2"
],
"playerLocations": [
{
"subject": "5B2dc8De-9Fa8-019E-F0Bd-91e463e27f1a",
"viewRadians": 3803803026106822,
"location": {
"x": 8446816072328397,
"y": 6551093182608093
}
},
{
"subject": "cf6777bD-b49b-227a-b8AC-78a7E381CA26",
"viewRadians": 7043529179813602,
"location": {
"x": 879658360273791,
"y": 7103492735176277
}
},
{
"subject": "76a1eCCe-eE0e-dB47-4F0E-68A7a2C9489B",
"viewRadians": 8476450046223017,
"location": {
"x": 4859817448391701,
"y": 2959570523123378
}
}
],
"finishingDamage": {
"damageType": "Fall",
"damageItem": "",
"isSecondaryFireMode": true
}
}
],
"damage": [
{
"receiver": "db1729fE-7f4F-De5e-1FbF-6A9FdD6c7a0D",
"damage": 7353236586425912,
"legshots": 8930662174967193,
"bodyshots": 2942578304502530,
"headshots": 1981694462259526
},
{
"receiver": "e3aBA79C-bfCF-cEeF-B4be-eFaDDC14f5b0",
"damage": 6831951483858992,
"legshots": 5757657211224880,
"bodyshots": 705360024322149,
"headshots": 8680840918116728
}
],
"score": 4818211055576195,
"economy": {
"loadoutValue": 7967871269860422,
"weapon": "",
"armor": "ea2F95bf-acC1-92aE-97E6-ec3Dc4E1cEA4",
"remaining": 5896784927594829,
"spent": 7598675672577131
},
"ability": {
"grenadeEffects": null,
"ability1Effects": null,
"ability2Effects": null,
"ultimateEffects": null
},
"wasAfk": false,
"wasPenalized": false,
"stayedInSpawn": true
},
{
"subject": "Ebe6dE84-8D70-8cA8-b648-3c124Fdf8463",
"kills": [
{
"gameTime": 8656261160607625,
"roundTime": 6614707500923776,
"killer": "c6e1A2F2-B5C4-d9cB-DBF6-dcd0bB001505",
"victim": "29F45BAF-AbB4-3854-eAAe-F5Ad8Ebc2163",
"victimLocation": {
"x": 1094771424396395,
"y": 8405300672107650
},
"assistants": [
"144eCBBa-CF0c-FB3F-C9Ab-Ed0F2F3C58fC",
"e0E1B6CA-41d1-FAba-AaDA-cE2AeBc26D7F",
"e744B058-7251-9c0f-0a75-B612ab73a55C",
"0e408fD1-6cb7-95D2-eDb1-d7cCA2ca225C"
],
"playerLocations": [
{
"subject": "F19Dc15B-22eA-79FF-5DdF-785Ab07a0D8D",
"viewRadians": 3680415074941172,
"location": {
"x": 704815239986773,
"y": 7176597976108212
}
},
{
"subject": "f0eCf7aE-3aAC-dA7a-4B9a-ed8ad2EBf102",
"viewRadians": 8933021165897737,
"location": {
"x": 8813717631094999,
"y": 2491561273183389
}
}
],
"finishingDamage": {
"damageType": "Weapon",
"damageItem": "",
"isSecondaryFireMode": false
}
},
{
"gameTime": 5850071873182241,
"roundTime": 761676594693475,
"killer": "8D96bE7A-f512-1349-53e3-2eD5F05CeF2c",
"victim": "A275A2Af-cC5F-A7c4-3Ac0-7BF9eD85E57D",
"victimLocation": {
"x": 918872204198512,
"y": 4618414195054961
},
"assistants": [
"ED6B3b81-D95f-b048-c5DB-eBfCC5F7cDd3",
"4fF9fba0-3065-2340-BfA7-999B0FFdc8DC",
"65AFfaf2-B3Bb-CFFE-CBf3-Ec2Abb0903D3",
"7d37ac7f-79ab-62aE-5B8c-0284a7AcDfb2"
],
"playerLocations": [
{
"subject": "9e0B0D4D-628e-f353-AABa-C4D74FA30C7f",
"viewRadians": 1029418017713567,
"location": {
"x": 2754324588994073,
"y": 6461986802494190
}
},
{
"subject": "5e13fD6B-bf40-2fcd-0991-c8F7bD5624FF",
"viewRadians": 5343765892053935,
"location": {
"x": 2478601761228088,
"y": 3922699469046667
}
},
{
"subject": "af6D9AE0-AEaa-d636-Ec7D-2E0c0C8eEB2D",
"viewRadians": 239204302339925,
"location": {
"x": 8681315691634477,
"y": 6135139997774839
}
},
{
"subject": "0CAa1dC7-98dC-9Fa8-4115-c5118A0e3CdA",
"viewRadians": 7474460742897058,
"location": {
"x": 4875762936098624,
"y": 4176133534451968
}
}
],
"finishingDamage": {
"damageType": "Melee",
"damageItem": "",
"isSecondaryFireMode": true
}
}
],
"damage": [
{
"receiver": "fD7aFbF4-1fCC-0Ada-197E-dd59b2c0DB2c",
"damage": 2344481252171973,
"legshots": 8018042696554228,
"bodyshots": 4434794184603457,
"headshots": 7773500393427432
},
{
"receiver": "91B3959C-8bed-5Eca-3196-0ead4fBe5c9a",
"damage": 3213688848119902,
"legshots": 3323912064636549,
"bodyshots": 2232155607792095,
"headshots": 5553308950745377
},
{
"receiver": "5D8a3BBE-e4D0-e4A9-f9ee-77d19F91cF33",
"damage": 6965276945837644,
"legshots": 8279090968723445,
"bodyshots": 4151009780183110,
"headshots": 8447770063587967
},
{
"receiver": "76B0399b-469D-d2e8-2A4f-B1b3feE250d4",
"damage": 5822104171422926,
"legshots": 8504029581075677,
"bodyshots": 4466965109713721,
"headshots": 6946267813223648
}
],
"score": 2451616803054181,
"economy": {
"loadoutValue": 2557043538957973,
"weapon": "e9f5b725-15ab-feaF-ECac-7AaC44dBBbB0",
"armor": "fecC34F7-4c33-ADC0-0E7D-efDaFC1EEbDD",
"remaining": 6563874616646350,
"spent": 50128719944521
},
"ability": {
"grenadeEffects": null,
"ability1Effects": null,
"ability2Effects": null,
"ultimateEffects": null
},
"wasAfk": false,
"wasPenalized": true,
"stayedInSpawn": true
},
{
"subject": "fa7dee05-1eC3-4ace-e7bA-FA6e08CFF794",
"kills": [
{
"gameTime": 7625782526862855,
"roundTime": 2781112132451883,
"killer": "6E5fBDC1-1cE5-81be-Ed9E-f04e45A6eF97",
"victim": "2c9dE5fd-f756-2f02-ee6F-68e0DF4Ef868",
"victimLocation": {
"x": 625790281615808,
"y": 1884336663200969
},
"assistants": [
"BFEf644A-cE0e-9DC0-54bA-2D1E1A3443ca",
"2a9457b5-f1e5-b6da-fBC2-f3283fC7ae17",
"cd7090Ac-f8B4-7c1B-36cd-1c0eB3cFAeEF"
],
"playerLocations": [
{
"subject": "dbCe12a9-1ba5-37f5-DbcA-F470Be7E9b8A",
"viewRadians": 4852338345462832,
"location": {
"x": 6694467126060780,
"y": 3976607117544302
}
},
{
"subject": "f6EbE5dF-96Fc-122f-AB71-31E1d948363B",
"viewRadians": 813592908267980,
"location": {
"x": 2096842959415467,
"y": 5936954857275133
}
},
{
"subject": "b383A2Cc-BD32-F7f5-D0D4-A1fe6c801DcE",
"viewRadians": 6768030548906056,
"location": {
"x": 7846574030285975,
"y": 4060876318205417
}
},
{
"subject": "BEEAb6Ef-aeeA-4e8a-cAEA-9f9a1Da62707",
"viewRadians": 5007051628774100,
"location": {
"x": 1808326373905508,
"y": 3618895324200836
}
},
{
"subject": "3b1eFa2A-3104-7e85-22a2-504c3c0B9aBb",
"viewRadians": 6199683095322527,
"location": {
"x": 4786663400240959,
"y": 2111370511773123
}
}
],
"finishingDamage": {
"damageType": "Invalid",
"damageItem": "",
"isSecondaryFireMode": false
}
},
{
"gameTime": 93777855069254,
"roundTime": 7173572513977474,
"killer": "4AbE8767-DB1e-f55B-fbbD-cEcEC0cd9cdf",
"victim": "f8424D15-aA37-d5FA-d6cc-aFF79bECDf82",
"victimLocation": {
"x": 8608374848250714,
"y": 864526593577294
},
"assistants": [
"E4c5B8AB-C29D-6DEd-bc2C-50C28beCeB6F",
"F86aEF30-c7A2-1d5c-AAFb-33D4Eba5F19a",
"0b9fe6e7-2A10-E1bb-5E7A-7abC0cDa05a7",
"5f0B5d5c-C4dA-9eF7-A2cA-D6dc5DAeBCBd"
],
"playerLocations": [
{
"subject": "516659FC-4d0A-49da-50aB-d8861ad9efe5",
"viewRadians": 1171284460068712,
"location": {
"x": 1513530829094658,
"y": 2639420492013095
}
},
{
"subject": "DE5bcBA4-6096-04c8-D5cD-Ab4C0Bd7207c",
"viewRadians": 4030238883948859,
"location": {
"x": 5125840677633774,
"y": 8942830564140419
}
}
],
"finishingDamage": {
"damageType": "Fall",
"damageItem": "5cF022bE-8Ac1-0c47-dF97-bCa59612c745",
"isSecondaryFireMode": false
}
},
{
"gameTime": 1614695591242370,
"roundTime": 2318373138314840,
"killer": "dF5d4Dee-3AC1-aDA8-0813-00fCF95FbF4B",
"victim": "fa0d3eb5-DF50-A938-Acdb-4f9EcaC6F7f8",
"victimLocation": {
"x": 2089537101471595,
"y": 8915728317831132
},
"assistants": [
"f374cFe8-8F7f-da7F-f9ff-f4C5D2145CF3"
],
"playerLocations": [
{
"subject": "E1542243-DCE0-f1aE-Fb0a-FbDeFc40A09B",
"viewRadians": 201513743212753,
"location": {
"x": 4236739318108662,
"y": 3090467102529734
}
},
{
"subject": "aCCAA44D-1D4f-acFa-88ea-21a81AA9585b",
"viewRadians": 7071946059183885,
"location": {
"x": 6677035038619205,
"y": 690358108555689
}
}
],
"finishingDamage": {
"damageType": "Melee",
"damageItem": "",
"isSecondaryFireMode": false
}
}
],
"damage": [
{
"receiver": "eA4aa5BA-3871-d6aB-8ab2-BfF86E612e9D",
"damage": 3849025060020396,
"legshots": 5566331361620343,
"bodyshots": 8732455021497777,
"headshots": 4236498408088256
},
{
"receiver": "0dCCc65f-AAB0-1d4B-d62a-DdfAaeBCbba0",
"damage": 7870595899010275,
"legshots": 6219528741158395,
"bodyshots": 1970575670367037,
"headshots": 3775846515642515
}
],
"score": 3700221294276282,
"economy": {
"loadoutValue": 8385035441027043,
"weapon": "",
"armor": "",
"remaining": 6077624408537788,
"spent": 8054536559003057
},
"ability": {
"grenadeEffects": null,
"ability1Effects": null,
"ability2Effects": null,
"ultimateEffects": null
},
"wasAfk": true,
"wasPenalized": true,
"stayedInSpawn": true
}
],
"roundResultCode": "Elimination",
"playerEconomies": [
{
"subject": "dFcDc0Ab-301D-2fFc-7Fff-17BB6fAe552f",
"loadoutValue": 2046175149301297,
"weapon": "",
"armor": "",
"remaining": 6865847929763549,
"spent": 3526267121901253
},
{
"subject": "ccDCbCC8-568d-B596-A730-80D7CaaEFC03",
"loadoutValue": 6453278378791199,
"weapon": "DDA739Eb-4B6F-aE38-BabD-Fc6c2BFC95e3",
"armor": "",
"remaining": 8633563943649634,
"spent": 1745642608379569
},
{
"subject": "8ED2D8D2-7A9D-d51D-bb7E-7EEc973CD4d2",
"loadoutValue": 5520486293689499,
"weapon": "d3aDC31E-aa7b-a1FF-fcAC-DbA573bc8ddd",
"armor": "B6Dba4fC-Bf1C-fC42-90E7-BCdBfc706c08",
"remaining": 4165921657269982,
"spent": 212164595103836
},
{
"subject": "3A236D13-9D4a-2c2c-0AfD-6c8F1437F4AF",
"loadoutValue": 3575055392544433,
"weapon": "",
"armor": "9d4C0db1-CaC4-dCEd-8ba2-FFAcC66740A9",
"remaining": 8096674001889630,
"spent": 6304698023501046
},
{
"subject": "23cE508e-db95-7DCb-2Af0-8f8E408069cF",
"loadoutValue": 8590023251076949,
"weapon": "BD30A699-846c-aC83-cfaa-E9c2686BC824",
"armor": "b388218F-1B74-54F5-bc4d-FcB15FE7d23e",
"remaining": 1276872551465658,
"spent": 8086811940795664
}
],
"playerScores": [
{
"subject": "fbcC2CbB-EF23-dB8d-5BDb-dBA9e53C31aa",
"score": 425246896385035
}
]
},
{
"roundNum": 5973713904607082,
"roundResult": "Surrendered",
"roundCeremony": "CeremonyCloser",
"winningTeam": "75E2D6B0-Beb2-Aace-BAD2-5F14a4753480",
"bombPlanter": "A2A48f73-5AB5-8Bf2-de9b-fa86445F6DE6",
"bombDefuser": "fcfbFA3e-99Ea-4DFe-db11-dBDeaCEde795",
"plantRoundTime": 2336782365744110,
"plantPlayerLocations": [
{
"subject": "74F03eb4-99bb-3714-0eB5-040E59E4Fae3",
"viewRadians": 1368931768407795,
"location": {
"x": 1519932438893823,
"y": 741309979787458
}
},
{
"subject": "d0cDB2b5-fEB4-da95-FA45-4e576f45A77b",
"viewRadians": 7029565399823375,
"location": {
"x": 8509156470607016,
"y": 5555346440267659
}
},
{
"subject": "48ce1bBe-21A9-cc86-aBcC-cc2cdAbaa3eF",
"viewRadians": 6864297623084120,
"location": {
"x": 2512010455550945,
"y": 8492329253574331
}
},
{
"subject": "3DD3dc84-9c3a-168E-511D-DF7AAE2ea9E6",
"viewRadians": 5601825117411854,
"location": {
"x": 4528488601897381,
"y": 8033377496826745
}
},
{
"subject": "F2A7b73c-BE5d-02a0-A579-Ef1DaF9eC1da",
"viewRadians": 7509671236890142,
"location": {
"x": 532814760590928,
"y": 309498020166486
}
}
],
"plantLocation": {
"x": 5475075797389989,
"y": 1331540604117942
},
"plantSite": "B",
"defuseRoundTime": 8664387697968049,
"defusePlayerLocations": [
{
"subject": "b97B17Cc-20A7-Cbe3-C8bc-69beAEFA2e5c",
"viewRadians": 673546957542141,
"location": {
"x": 7664834488462195,
"y": 8579032638600240
}
},
{
"subject": "E6A8cDFe-8dBE-bD52-596f-bDfAfA6ce57C",
"viewRadians": 7412727816989839,
"location": {
"x": 2986027652857818,
"y": 5234586959964262
}
},
{
"subject": "31cea650-942d-7E92-fcbd-Ca1DED6f2b3a",
"viewRadians": 7981341941281792,
"location": {
"x": 5819084125403064,
"y": 67221360716643
}
},
{
"subject": "2a540d9e-9054-CCBb-FAcf-26A4cE3a4Ffa",
"viewRadians": 4794422377316541,
"location": {
"x": 6204371836621062,
"y": 26530097469242
}
}
],
"defuseLocation": {
"x": 8988548390360825,
"y": 5490576381775669
},
"playerStats": [
{
"subject": "91CAe7d6-ea7C-06FA-4226-ec1f64Dee506",
"kills": [
{
"gameTime": 1445224271135869,
"roundTime": 830926312177545,
"killer": "13BCBC01-3ddB-ebeD-C8AB-9C9a8cFBb54c",
"victim": "ec6cb685-aD4C-4811-6bd5-cEAf72C475c8",
"victimLocation": {
"x": 5860950673014812,
"y": 7589016734601679
},
"assistants": [
"ac40Deb4-dAd5-8EBe-fe24-26eaDf541bEF",
"f7f724df-89b4-9ee2-bdfE-BfAF2bEE9d7A",
"a5cF8Beb-eD4E-032d-0B77-89401ed0fAFf"
],
"playerLocations": [
{
"subject": "7eAeaCbc-E30B-F44a-c5ca-99cCBB57fAFF",
"viewRadians": 3431463253397833,
"location": {
"x": 238770939468211,
"y": 6615078702628132
}
},
{
"subject": "d81f4eb7-2CcE-e5B8-574a-8dedE61a21bE",
"viewRadians": 1044590862537319,
"location": {
"x": 4989395993307126,
"y": 7548479381018097
}
}
],
"finishingDamage": {
"damageType": "Weapon",
"damageItem": "",
"isSecondaryFireMode": false
}
}
],
"damage": [
{
"receiver": "431438cf-CdcE-3DdB-146A-38b00DbFCFdC",
"damage": 530930606009089,
"legshots": 167535108304339,
"bodyshots": 1994356035538485,
"headshots": 3638118960914467
},
{
"receiver": "a1BC231D-8Bf6-e6EA-Ec0A-c7BC95AE16fc",
"damage": 7231132616125896,
"legshots": 5932498886071696,
"bodyshots": 1826136934469937,
"headshots": 7817865021004485
},
{
"receiver": "d47BfeAf-AcE6-DEEe-DA3A-bf81AE1Feb7C",
"damage": 4509600852730590,
"legshots": 6096285301316364,
"bodyshots": 5549170140204324,
"headshots": 6580017569727671
},
{
"receiver": "46fDC9df-2ee0-DebC-fDca-0Db963cbB5f5",
"damage": 3539189207829247,
"legshots": 6108576532390330,
"bodyshots": 2071269368447205,
"headshots": 8876264532472877
},
{
"receiver": "8236AfFd-C78f-5A62-aa83-C94e5AD96Dfb",
"damage": 8139014074482175,
"legshots": 6623306056799471,
"bodyshots": 1043547104362603,
"headshots": 6386198580268363
}
],
"score": 3007722504522544,
"economy": {
"loadoutValue": 3636661890478596,
"weapon": "",
"armor": "A7bD8cbe-99A0-fB1F-a14d-6B443444EfDB",
"remaining": 2487532522996428,
"spent": 2305409413208337
},
"ability": {
"grenadeEffects": null,
"ability1Effects": null,
"ability2Effects": null,
"ultimateEffects": null
},
"wasAfk": true,
"wasPenalized": true,
"stayedInSpawn": false
}
],
"roundResultCode": "Defuse",
"playerEconomies": [
{
"subject": "CFF867EE-2eA6-ddfB-8F93-eC6aDB79B194",
"loadoutValue": 1518931214302116,
"weapon": "",
"armor": "b3d1c79a-bFaE-32ed-ABb1-4bFDf09e4Db1",
"remaining": 906461237834698,
"spent": 2896319545389097
},
{
"subject": "D1Ff36C7-8E63-a1c3-be50-5A2afF0Fa4aC",
"loadoutValue": 2883793811791032,
"weapon": "",
"armor": "",
"remaining": 4535632052631942,
"spent": 2668294432772627
},
{
"subject": "eaA99E12-99ED-Cd61-8A00-AE12E5b64FE1",
"loadoutValue": 6475009990466249,
"weapon": "",
"armor": "1b00Db18-aef1-eedF-c9B4-44a3eEaA8b75",
"remaining": 6784535382676400,
"spent": 4788335719845903
},
{
"subject": "fb284B4D-fDCA-27cB-F62C-dEda5DfCF04C",
"loadoutValue": 4264700763982400,
"weapon": "",
"armor": "",
"remaining": 1318556222734949,
"spent": 8854045337916690
},
{
"subject": "bDaeA533-Ef2B-D8DE-5a4d-bCAC060E78d6",
"loadoutValue": 6562430728893975,
"weapon": "ed69ba8B-DbFF-cd3e-Fee7-96307Aced66F",
"armor": "20adE8C1-1Ee3-1c17-5A7F-1ae4BcDc6ec4",
"remaining": 7748986028563014,
"spent": 1703809090795966
}
],
"playerScores": [
{
"subject": "A5d4C6BB-A7fb-97fc-8EDd-73bebcdCEec5",
"score": 2256853293325069
},
{
"subject": "1d76f11b-AC67-d2af-FeB4-ce721B3a4AEC",
"score": 5929481145864464
},
{
"subject": "4DECEDCb-7C9f-32A7-4Efd-9Cc0DbE2C21c",
"score": 3363742457090795
}
]
}
],
"kills": [
{
"gameTime": 668348567855563,
"roundTime": 8754756431383097,
"killer": "05e8FE52-4D3F-c906-0003-2BfD7125a967",
"victim": "CFEcbeEC-fa1b-6B36-dae8-A9DaeaBe210C",
"victimLocation": {
"x": 3003682274616676,
"y": 2750844787090623
},
"assistants": [
"6859BBdD-8611-2971-bEfe-6CeF694C4ffB"
],
"playerLocations": [
{
"subject": "F6bc4CDA-aa0c-FfA9-e44e-D587d43A42C1",
"viewRadians": 6346107617100170,
"location": {
"x": 7649001150677331,
"y": 3876284673358268
}
},
{
"subject": "bE5dD0ae-47eA-6A9C-B0Ba-7BCC8FeAcDce",
"viewRadians": 455942632333807,
"location": {
"x": 4856014238378744,
"y": 5762391802669120
}
},
{
"subject": "4A7dF5B0-e650-Abbd-0955-e6C285a7bFd8",
"viewRadians": 5098339605347829,
"location": {
"x": 5225093006229622,
"y": 5337004384281566
}
},
{
"subject": "D4f68118-F8aC-Ddb2-D845-b1CA7Eb610Cf",
"viewRadians": 3181026966346635,
"location": {
"x": 3295266535662119,
"y": 5845909681128849
}
},
{
"subject": "CF8dCA64-8a18-2C15-Da22-FFe1a1e4BecF",
"viewRadians": 5024974328140495,
"location": {
"x": 5477680375731398,
"y": 6284214766244304
}
}
],
"finishingDamage": {
"damageType": "Weapon",
"damageItem": "",
"isSecondaryFireMode": false
},
"round": 1630779358004938
},
{
"gameTime": 4989607035262604,
"roundTime": 7612572040675786,
"killer": "C21F5Da1-Dccb-268D-B62B-DC0cfa1B2AAB",
"victim": "c4ec83D6-d4A5-D55F-19Ea-aB7bfAdFECfe",
"victimLocation": {
"x": 7472839516015809,
"y": 2414862710037263
},
"assistants": [
"B414A5Bd-4abF-138e-ae6C-D4c8e0Fc547F"
],
"playerLocations": [
{
"subject": "1ae20a82-4A22-4Ca6-b05F-F097db7dd68f",
"viewRadians": 3022351135088718,
"location": {
"x": 640713919923236,
"y": 4849721407404058
}
},
{
"subject": "7111c104-067F-58fb-7Fd6-018499bbF567",
"viewRadians": 4586600436979671,
"location": {
"x": 7910124628470720,
"y": 6066735054586043
}
},
{
"subject": "FF45C61c-903B-D098-4B01-fCBE6307DdA9",
"viewRadians": 4177474356534077,
"location": {
"x": 2458314365659270,
"y": 6803827092652933
}
},
{
"subject": "6Eac11EC-7fed-beDe-9B83-3022e6E2dDE3",
"viewRadians": 3128936901310071,
"location": {
"x": 4787034788871137,
"y": 1703199349502826
}
}
],
"finishingDamage": {
"damageType": "Ability",
"damageItem": "Ability2",
"isSecondaryFireMode": true
},
"round": 3182580383492085
}
]
}